Speedometer: Add a React + Redux TodoMVC implementation
[WebKit-https.git] / PerformanceTests / Speedometer / resources / todomvc / architecture-examples / react-redux / yarn.lock
1 # THIS IS AN AUTOGENERATED FILE. DO NOT EDIT THIS FILE DIRECTLY.
2 # yarn lockfile v1
3 abab@^1.0.0:
4   version "1.0.3"
5   resolved "https://registry.yarnpkg.com/abab/-/abab-1.0.3.tgz#b81de5f7274ec4e756d797cd834f303642724e5d"
6
7 abbrev@1, abbrev@1.0.x:
8   version "1.0.9"
9   resolved "https://registry.yarnpkg.com/abbrev/-/abbrev-1.0.9.tgz#91b4792588a7738c25f35dd6f63752a2f8776135"
10
11 accepts@~1.3.3:
12   version "1.3.3"
13   resolved "https://registry.yarnpkg.com/accepts/-/accepts-1.3.3.tgz#c3ca7434938648c3e0d9c1e328dd68b622c284ca"
14   dependencies:
15     mime-types "~2.1.11"
16     negotiator "0.6.1"
17
18 acorn-globals@^1.0.4:
19   version "1.0.9"
20   resolved "https://registry.yarnpkg.com/acorn-globals/-/acorn-globals-1.0.9.tgz#55bb5e98691507b74579d0513413217c380c54cf"
21   dependencies:
22     acorn "^2.1.0"
23
24 acorn-jsx@^3.0.0:
25   version "3.0.1"
26   resolved "https://registry.yarnpkg.com/acorn-jsx/-/acorn-jsx-3.0.1.tgz#afdf9488fb1ecefc8348f6fb22f464e32a58b36b"
27   dependencies:
28     acorn "^3.0.4"
29
30 acorn@^2.1.0, acorn@^2.4.0:
31   version "2.7.0"
32   resolved "https://registry.yarnpkg.com/acorn/-/acorn-2.7.0.tgz#ab6e7d9d886aaca8b085bc3312b79a198433f0e7"
33
34 acorn@^3.0.0, acorn@^3.0.4:
35   version "3.3.0"
36   resolved "https://registry.yarnpkg.com/acorn/-/acorn-3.3.0.tgz#45e37fb39e8da3f25baee3ff5369e2bb5f22017a"
37
38 acorn@^4.0.1:
39   version "4.0.3"
40   resolved "https://registry.yarnpkg.com/acorn/-/acorn-4.0.3.tgz#1a3e850b428e73ba6b09d1cc527f5aaad4d03ef1"
41
42 ajv-keywords@^1.0.0:
43   version "1.1.1"
44   resolved "https://registry.yarnpkg.com/ajv-keywords/-/ajv-keywords-1.1.1.tgz#02550bc605a3e576041565628af972e06c549d50"
45
46 ajv@^4.7.0:
47   version "4.7.7"
48   resolved "https://registry.yarnpkg.com/ajv/-/ajv-4.7.7.tgz#4980d5f65ce90a2579532eec66429f320dea0321"
49   dependencies:
50     co "^4.6.0"
51     json-stable-stringify "^1.0.1"
52
53 align-text@^0.1.1, align-text@^0.1.3:
54   version "0.1.4"
55   resolved "https://registry.yarnpkg.com/align-text/-/align-text-0.1.4.tgz#0cd90a561093f35d0a99256c22b7069433fad117"
56   dependencies:
57     kind-of "^3.0.2"
58     longest "^1.0.1"
59     repeat-string "^1.5.2"
60
61 alphanum-sort@^1.0.1, alphanum-sort@^1.0.2:
62   version "1.0.2"
63   resolved "https://registry.yarnpkg.com/alphanum-sort/-/alphanum-sort-1.0.2.tgz#97a1119649b211ad33691d9f9f486a8ec9fbe0a3"
64
65 amdefine@>=0.0.4:
66   version "1.0.0"
67   resolved "https://registry.yarnpkg.com/amdefine/-/amdefine-1.0.0.tgz#fd17474700cb5cc9c2b709f0be9d23ce3c198c33"
68
69 ansi-escapes@^1.1.0, ansi-escapes@^1.4.0:
70   version "1.4.0"
71   resolved "https://registry.yarnpkg.com/ansi-escapes/-/ansi-escapes-1.4.0.tgz#d3a8a83b319aa67793662b13e761c7911422306e"
72
73 ansi-html@0.0.5:
74   version "0.0.5"
75   resolved "https://registry.yarnpkg.com/ansi-html/-/ansi-html-0.0.5.tgz#0dcaa5a081206866bc240a3b773a184ea3b88b64"
76
77 ansi-regex@^2.0.0:
78   version "2.0.0"
79   resolved "https://registry.yarnpkg.com/ansi-regex/-/ansi-regex-2.0.0.tgz#c5061b6e0ef8a81775e50f5d66151bf6bf371107"
80
81 ansi-styles@^2.2.1:
82   version "2.2.1"
83   resolved "https://registry.yarnpkg.com/ansi-styles/-/ansi-styles-2.2.1.tgz#b432dd3358b634cf75e1e4664368240533c1ddbe"
84
85 ansicolors@~0.2.1:
86   version "0.2.1"
87   resolved "https://registry.yarnpkg.com/ansicolors/-/ansicolors-0.2.1.tgz#be089599097b74a5c9c4a84a0cdbcdb62bd87aef"
88
89 anymatch@^1.3.0:
90   version "1.3.0"
91   resolved "https://registry.yarnpkg.com/anymatch/-/anymatch-1.3.0.tgz#a3e52fa39168c825ff57b0248126ce5a8ff95507"
92   dependencies:
93     arrify "^1.0.0"
94     micromatch "^2.1.5"
95
96 append-transform@^0.3.0:
97   version "0.3.0"
98   resolved "https://registry.yarnpkg.com/append-transform/-/append-transform-0.3.0.tgz#d6933ce4a85f09445d9ccc4cc119051b7381a813"
99
100 aproba@^1.0.3:
101   version "1.0.4"
102   resolved "https://registry.yarnpkg.com/aproba/-/aproba-1.0.4.tgz#2713680775e7614c8ba186c065d4e2e52d1072c0"
103
104 are-we-there-yet@~1.1.2:
105   version "1.1.2"
106   resolved "https://registry.yarnpkg.com/are-we-there-yet/-/are-we-there-yet-1.1.2.tgz#80e470e95a084794fe1899262c5667c6e88de1b3"
107   dependencies:
108     delegates "^1.0.0"
109     readable-stream "^2.0.0 || ^1.1.13"
110
111 argparse@^1.0.7:
112   version "1.0.9"
113   resolved "https://registry.yarnpkg.com/argparse/-/argparse-1.0.9.tgz#73d83bc263f86e97f8cc4f6bae1b0e90a7d22c86"
114   dependencies:
115     sprintf-js "~1.0.2"
116
117 arr-diff@^2.0.0:
118   version "2.0.0"
119   resolved "https://registry.yarnpkg.com/arr-diff/-/arr-diff-2.0.0.tgz#8f3b827f955a8bd669697e4a4256ac3ceae356cf"
120   dependencies:
121     arr-flatten "^1.0.1"
122
123 arr-flatten@^1.0.1:
124   version "1.0.1"
125   resolved "https://registry.yarnpkg.com/arr-flatten/-/arr-flatten-1.0.1.tgz#e5ffe54d45e19f32f216e91eb99c8ce892bb604b"
126
127 array-differ@^1.0.0:
128   version "1.0.0"
129   resolved "https://registry.yarnpkg.com/array-differ/-/array-differ-1.0.0.tgz#eff52e3758249d33be402b8bb8e564bb2b5d4031"
130
131 array-equal@^1.0.0:
132   version "1.0.0"
133   resolved "https://registry.yarnpkg.com/array-equal/-/array-equal-1.0.0.tgz#8c2a5ef2472fd9ea742b04c77a75093ba2757c93"
134
135 array-flatten@1.1.1:
136   version "1.1.1"
137   resolved "https://registry.yarnpkg.com/array-flatten/-/array-flatten-1.1.1.tgz#9a5f699051b1e7073328f2a008968b64ea2955d2"
138
139 array-union@^1.0.1:
140   version "1.0.2"
141   resolved "https://registry.yarnpkg.com/array-union/-/array-union-1.0.2.tgz#9a34410e4f4e3da23dea375be5be70f24778ec39"
142   dependencies:
143     array-uniq "^1.0.1"
144
145 array-uniq@^1.0.1:
146   version "1.0.3"
147   resolved "https://registry.yarnpkg.com/array-uniq/-/array-uniq-1.0.3.tgz#af6ac877a25cc7f74e058894753858dfdb24fdb6"
148
149 array-unique@^0.2.1:
150   version "0.2.1"
151   resolved "https://registry.yarnpkg.com/array-unique/-/array-unique-0.2.1.tgz#a1d97ccafcbc2625cc70fadceb36a50c58b01a53"
152
153 arrify@^1.0.0, arrify@^1.0.1:
154   version "1.0.1"
155   resolved "https://registry.yarnpkg.com/arrify/-/arrify-1.0.1.tgz#898508da2226f380df904728456849c1501a4b0d"
156
157 asap@~2.0.3:
158   version "2.0.5"
159   resolved "https://registry.yarnpkg.com/asap/-/asap-2.0.5.tgz#522765b50c3510490e52d7dcfe085ef9ba96958f"
160
161 asn1@~0.2.3:
162   version "0.2.3"
163   resolved "https://registry.yarnpkg.com/asn1/-/asn1-0.2.3.tgz#dac8787713c9966849fc8180777ebe9c1ddf3b86"
164
165 assert-plus@^0.2.0:
166   version "0.2.0"
167   resolved "https://registry.yarnpkg.com/assert-plus/-/assert-plus-0.2.0.tgz#d74e1b87e7affc0db8aadb7021f3fe48101ab234"
168
169 assert-plus@^1.0.0:
170   version "1.0.0"
171   resolved "https://registry.yarnpkg.com/assert-plus/-/assert-plus-1.0.0.tgz#f12e0f3c5d77b0b1cdd9146942e4e96c1e4dd525"
172
173 assert@^1.1.1:
174   version "1.4.1"
175   resolved "https://registry.yarnpkg.com/assert/-/assert-1.4.1.tgz#99912d591836b5a6f5b345c0f07eefc08fc65d91"
176   dependencies:
177     util "0.10.3"
178
179 async-each@^1.0.0:
180   version "1.0.1"
181   resolved "https://registry.yarnpkg.com/async-each/-/async-each-1.0.1.tgz#19d386a1d9edc6e7c1c85d388aedbcc56d33602d"
182
183 async@^0.9.0:
184   version "0.9.2"
185   resolved "https://registry.yarnpkg.com/async/-/async-0.9.2.tgz#aea74d5e61c1f899613bf64bda66d4c78f2fd17d"
186
187 async@^1.3.0, async@^1.4.0, async@^1.4.2, async@^1.5.0, async@1.x:
188   version "1.5.2"
189   resolved "https://registry.yarnpkg.com/async/-/async-1.5.2.tgz#ec6a61ae56480c0c3cb241c95618e20892f9672a"
190
191 async@~0.2.6:
192   version "0.2.10"
193   resolved "https://registry.yarnpkg.com/async/-/async-0.2.10.tgz#b6bbe0b0674b9d719708ca38de8c237cb526c3d1"
194
195 asynckit@^0.4.0:
196   version "0.4.0"
197   resolved "https://registry.yarnpkg.com/asynckit/-/asynckit-0.4.0.tgz#c79ed97f7f34cb8f2ba1bc9790bcc366474b4b79"
198
199 autoprefixer@^6.3.1:
200   version "6.5.0"
201   resolved "https://registry.yarnpkg.com/autoprefixer/-/autoprefixer-6.5.0.tgz#910de0aa0f22af4c7d50367cbc9d4d412945162f"
202   dependencies:
203     browserslist "~1.4.0"
204     caniuse-db "^1.0.30000540"
205     normalize-range "^0.1.2"
206     num2fraction "^1.2.2"
207     postcss "^5.2.2"
208     postcss-value-parser "^3.2.3"
209
210 autoprefixer@6.4.1:
211   version "6.4.1"
212   resolved "https://registry.yarnpkg.com/autoprefixer/-/autoprefixer-6.4.1.tgz#c1ba8461759faf5fb7737dbdbe5ea46a78c68a6f"
213   dependencies:
214     browserslist "~1.3.6"
215     caniuse-db "^1.0.30000527"
216     normalize-range "^0.1.2"
217     num2fraction "^1.2.2"
218     postcss "^5.1.2"
219     postcss-value-parser "^3.2.3"
220
221 aws-sign2@~0.6.0:
222   version "0.6.0"
223   resolved "https://registry.yarnpkg.com/aws-sign2/-/aws-sign2-0.6.0.tgz#14342dd38dbcc94d0e5b87d763cd63612c0e794f"
224
225 aws4@^1.2.1:
226   version "1.4.1"
227   resolved "https://registry.yarnpkg.com/aws4/-/aws4-1.4.1.tgz#fde7d5292466d230e5ee0f4e038d9dfaab08fc61"
228
229 babel-code-frame@^6.11.0, babel-code-frame@^6.16.0, babel-code-frame@^6.8.0:
230   version "6.16.0"
231   resolved "https://registry.yarnpkg.com/babel-code-frame/-/babel-code-frame-6.16.0.tgz#f90e60da0862909d3ce098733b5d3987c97cb8de"
232   dependencies:
233     chalk "^1.1.0"
234     esutils "^2.0.2"
235     js-tokens "^2.0.0"
236
237 babel-core@^6.0.0, babel-core@^6.11.4, babel-core@^6.14.0, babel-core@^6.16.0:
238   version "6.17.0"
239   resolved "https://registry.yarnpkg.com/babel-core/-/babel-core-6.17.0.tgz#6c4576447df479e241e58c807e4bc7da4db7f425"
240   dependencies:
241     babel-code-frame "^6.16.0"
242     babel-generator "^6.17.0"
243     babel-helpers "^6.16.0"
244     babel-messages "^6.8.0"
245     babel-register "^6.16.0"
246     babel-runtime "^6.9.1"
247     babel-template "^6.16.0"
248     babel-traverse "^6.16.0"
249     babel-types "^6.16.0"
250     babylon "^6.11.0"
251     convert-source-map "^1.1.0"
252     debug "^2.1.1"
253     json5 "^0.4.0"
254     lodash "^4.2.0"
255     minimatch "^3.0.2"
256     path-exists "^1.0.0"
257     path-is-absolute "^1.0.0"
258     private "^0.1.6"
259     shebang-regex "^1.0.0"
260     slash "^1.0.0"
261     source-map "^0.5.0"
262
263 babel-core@6.14.0:
264   version "6.14.0"
265   resolved "https://registry.yarnpkg.com/babel-core/-/babel-core-6.14.0.tgz#c9e13ed4e2f97329215496fd9fb48f2b3bcb9b42"
266   dependencies:
267     babel-code-frame "^6.8.0"
268     babel-generator "^6.14.0"
269     babel-helpers "^6.8.0"
270     babel-messages "^6.8.0"
271     babel-register "^6.14.0"
272     babel-runtime "^6.9.1"
273     babel-template "^6.14.0"
274     babel-traverse "^6.14.0"
275     babel-types "^6.14.0"
276     babylon "^6.9.0"
277     convert-source-map "^1.1.0"
278     debug "^2.1.1"
279     json5 "^0.4.0"
280     lodash "^4.2.0"
281     minimatch "^3.0.2"
282     path-exists "^1.0.0"
283     path-is-absolute "^1.0.0"
284     private "^0.1.6"
285     shebang-regex "^1.0.0"
286     slash "^1.0.0"
287     source-map "^0.5.0"
288
289 babel-eslint@6.1.2:
290   version "6.1.2"
291   resolved "https://registry.yarnpkg.com/babel-eslint/-/babel-eslint-6.1.2.tgz#5293419fe3672d66598d327da9694567ba6a5f2f"
292   dependencies:
293     babel-traverse "^6.0.20"
294     babel-types "^6.0.19"
295     babylon "^6.0.18"
296     lodash.assign "^4.0.0"
297     lodash.pickby "^4.0.0"
298
299 babel-generator@^6.11.3, babel-generator@^6.14.0, babel-generator@^6.17.0:
300   version "6.17.0"
301   resolved "https://registry.yarnpkg.com/babel-generator/-/babel-generator-6.17.0.tgz#b894e3808beef7800f2550635bfe024b6226cf33"
302   dependencies:
303     babel-messages "^6.8.0"
304     babel-runtime "^6.9.0"
305     babel-types "^6.16.0"
306     detect-indent "^3.0.1"
307     jsesc "^1.3.0"
308     lodash "^4.2.0"
309     source-map "^0.5.0"
310
311 babel-helper-builder-binary-assignment-operator-visitor@^6.8.0:
312   version "6.15.0"
313   resolved "https://registry.yarnpkg.com/babel-helper-builder-binary-assignment-operator-visitor/-/babel-helper-builder-binary-assignment-operator-visitor-6.15.0.tgz#39e9ee143f797b642262e4646c681c32089ef1ab"
314   dependencies:
315     babel-helper-explode-assignable-expression "^6.8.0"
316     babel-runtime "^6.0.0"
317     babel-types "^6.15.0"
318
319 babel-helper-builder-react-jsx@^6.8.0:
320   version "6.9.0"
321   resolved "https://registry.yarnpkg.com/babel-helper-builder-react-jsx/-/babel-helper-builder-react-jsx-6.9.0.tgz#a633978d669c4c9dcad716cc577ee3e0bb8ae723"
322   dependencies:
323     babel-runtime "^6.9.0"
324     babel-types "^6.9.0"
325     esutils "^2.0.0"
326     lodash "^4.2.0"
327
328 babel-helper-call-delegate@^6.8.0:
329   version "6.8.0"
330   resolved "https://registry.yarnpkg.com/babel-helper-call-delegate/-/babel-helper-call-delegate-6.8.0.tgz#9d283e7486779b6b0481864a11b371ea5c01fa64"
331   dependencies:
332     babel-helper-hoist-variables "^6.8.0"
333     babel-runtime "^6.0.0"
334     babel-traverse "^6.8.0"
335     babel-types "^6.8.0"
336
337 babel-helper-define-map@^6.8.0, babel-helper-define-map@^6.9.0:
338   version "6.9.0"
339   resolved "https://registry.yarnpkg.com/babel-helper-define-map/-/babel-helper-define-map-6.9.0.tgz#6629f9b2a7e58e18e8379a57d1e6fbb2969902fb"
340   dependencies:
341     babel-helper-function-name "^6.8.0"
342     babel-runtime "^6.9.0"
343     babel-types "^6.9.0"
344     lodash "^4.2.0"
345
346 babel-helper-explode-assignable-expression@^6.8.0:
347   version "6.8.0"
348   resolved "https://registry.yarnpkg.com/babel-helper-explode-assignable-expression/-/babel-helper-explode-assignable-expression-6.8.0.tgz#9b3525e05b761c3b88919d730a28bad1967e6556"
349   dependencies:
350     babel-runtime "^6.0.0"
351     babel-traverse "^6.8.0"
352     babel-types "^6.8.0"
353
354 babel-helper-function-name@^6.8.0:
355   version "6.8.0"
356   resolved "https://registry.yarnpkg.com/babel-helper-function-name/-/babel-helper-function-name-6.8.0.tgz#a0336ba14526a075cdf502fc52d3fe84b12f7a34"
357   dependencies:
358     babel-helper-get-function-arity "^6.8.0"
359     babel-runtime "^6.0.0"
360     babel-template "^6.8.0"
361     babel-traverse "^6.8.0"
362     babel-types "^6.8.0"
363
364 babel-helper-get-function-arity@^6.8.0:
365   version "6.8.0"
366   resolved "https://registry.yarnpkg.com/babel-helper-get-function-arity/-/babel-helper-get-function-arity-6.8.0.tgz#88276c24bd251cdf6f61b6f89f745f486ced92af"
367   dependencies:
368     babel-runtime "^6.0.0"
369     babel-types "^6.8.0"
370
371 babel-helper-hoist-variables@^6.8.0:
372   version "6.8.0"
373   resolved "https://registry.yarnpkg.com/babel-helper-hoist-variables/-/babel-helper-hoist-variables-6.8.0.tgz#8b0766dc026ea9ea423bc2b34e665a4da7373aaf"
374   dependencies:
375     babel-runtime "^6.0.0"
376     babel-types "^6.8.0"
377
378 babel-helper-optimise-call-expression@^6.8.0:
379   version "6.8.0"
380   resolved "https://registry.yarnpkg.com/babel-helper-optimise-call-expression/-/babel-helper-optimise-call-expression-6.8.0.tgz#4175628e9c89fc36174904f27070f29d38567f06"
381   dependencies:
382     babel-runtime "^6.0.0"
383     babel-types "^6.8.0"
384
385 babel-helper-regex@^6.8.0:
386   version "6.9.0"
387   resolved "https://registry.yarnpkg.com/babel-helper-regex/-/babel-helper-regex-6.9.0.tgz#c74265fde180ff9a16735fee05e63cadb9e0b057"
388   dependencies:
389     babel-runtime "^6.9.0"
390     babel-types "^6.9.0"
391     lodash "^4.2.0"
392
393 babel-helper-remap-async-to-generator@^6.16.0:
394   version "6.16.2"
395   resolved "https://registry.yarnpkg.com/babel-helper-remap-async-to-generator/-/babel-helper-remap-async-to-generator-6.16.2.tgz#24315bde8326c60022dc053cce84cfe38d724b82"
396   dependencies:
397     babel-helper-function-name "^6.8.0"
398     babel-runtime "^6.0.0"
399     babel-template "^6.16.0"
400     babel-traverse "^6.16.0"
401     babel-types "^6.16.0"
402
403 babel-helper-replace-supers@^6.14.0, babel-helper-replace-supers@^6.8.0:
404   version "6.16.0"
405   resolved "https://registry.yarnpkg.com/babel-helper-replace-supers/-/babel-helper-replace-supers-6.16.0.tgz#21c97623cc7e430855753f252740122626a39e6b"
406   dependencies:
407     babel-helper-optimise-call-expression "^6.8.0"
408     babel-messages "^6.8.0"
409     babel-runtime "^6.0.0"
410     babel-template "^6.16.0"
411     babel-traverse "^6.16.0"
412     babel-types "^6.16.0"
413
414 babel-helpers@^6.16.0, babel-helpers@^6.8.0:
415   version "6.16.0"
416   resolved "https://registry.yarnpkg.com/babel-helpers/-/babel-helpers-6.16.0.tgz#1095ec10d99279460553e67eb3eee9973d3867e3"
417   dependencies:
418     babel-runtime "^6.0.0"
419     babel-template "^6.16.0"
420
421 babel-jest@^15.0.0, babel-jest@15.0.0:
422   version "15.0.0"
423   resolved "https://registry.yarnpkg.com/babel-jest/-/babel-jest-15.0.0.tgz#6a9e2e3999f241383db9ab1e2ef6704401d74242"
424   dependencies:
425     babel-core "^6.0.0"
426     babel-plugin-istanbul "^2.0.0"
427     babel-preset-jest "^15.0.0"
428
429 babel-loader@6.2.5:
430   version "6.2.5"
431   resolved "https://registry.yarnpkg.com/babel-loader/-/babel-loader-6.2.5.tgz#576d548520689a5e6b70c65b85d76af1ffedd005"
432   dependencies:
433     loader-utils "^0.2.11"
434     mkdirp "^0.5.1"
435     object-assign "^4.0.1"
436
437 babel-messages@^6.8.0:
438   version "6.8.0"
439   resolved "https://registry.yarnpkg.com/babel-messages/-/babel-messages-6.8.0.tgz#bf504736ca967e6d65ef0adb5a2a5f947c8e0eb9"
440   dependencies:
441     babel-runtime "^6.0.0"
442
443 babel-plugin-check-es2015-constants@^6.3.13:
444   version "6.8.0"
445   resolved "https://registry.yarnpkg.com/babel-plugin-check-es2015-constants/-/babel-plugin-check-es2015-constants-6.8.0.tgz#dbf024c32ed37bfda8dee1e76da02386a8d26fe7"
446   dependencies:
447     babel-runtime "^6.0.0"
448
449 babel-plugin-istanbul@^2.0.0:
450   version "2.0.2"
451   resolved "https://registry.yarnpkg.com/babel-plugin-istanbul/-/babel-plugin-istanbul-2.0.2.tgz#66c957fd3b2ace69215955c0ea5920980958cbf3"
452   dependencies:
453     find-up "^1.1.2"
454     istanbul-lib-instrument "^1.1.1"
455     lodash.assign "^4.2.0"
456     test-exclude "^2.1.1"
457
458 babel-plugin-jest-hoist@^15.0.0:
459   version "15.0.0"
460   resolved "https://registry.yarnpkg.com/babel-plugin-jest-hoist/-/babel-plugin-jest-hoist-15.0.0.tgz#7b2fdbd0cd12fc36a84d3f5ff001ec504262bb59"
461
462 babel-plugin-syntax-async-functions@^6.8.0:
463   version "6.13.0"
464   resolved "https://registry.yarnpkg.com/babel-plugin-syntax-async-functions/-/babel-plugin-syntax-async-functions-6.13.0.tgz#cad9cad1191b5ad634bf30ae0872391e0647be95"
465
466 babel-plugin-syntax-class-properties@^6.8.0:
467   version "6.13.0"
468   resolved "https://registry.yarnpkg.com/babel-plugin-syntax-class-properties/-/babel-plugin-syntax-class-properties-6.13.0.tgz#d7eb23b79a317f8543962c505b827c7d6cac27de"
469
470 babel-plugin-syntax-exponentiation-operator@^6.8.0:
471   version "6.13.0"
472   resolved "https://registry.yarnpkg.com/babel-plugin-syntax-exponentiation-operator/-/babel-plugin-syntax-exponentiation-operator-6.13.0.tgz#9ee7e8337290da95288201a6a57f4170317830de"
473
474 babel-plugin-syntax-flow@^6.3.13, babel-plugin-syntax-flow@^6.8.0:
475   version "6.13.0"
476   resolved "https://registry.yarnpkg.com/babel-plugin-syntax-flow/-/babel-plugin-syntax-flow-6.13.0.tgz#9af0cd396087bf7677053e1afa52f206c0416f17"
477
478 babel-plugin-syntax-jsx@^6.3.13, babel-plugin-syntax-jsx@^6.8.0:
479   version "6.13.0"
480   resolved "https://registry.yarnpkg.com/babel-plugin-syntax-jsx/-/babel-plugin-syntax-jsx-6.13.0.tgz#e741ff3992c578310be45c571bcd90a2f9c5586e"
481
482 babel-plugin-syntax-object-rest-spread@^6.8.0:
483   version "6.13.0"
484   resolved "https://registry.yarnpkg.com/babel-plugin-syntax-object-rest-spread/-/babel-plugin-syntax-object-rest-spread-6.13.0.tgz#fd6536f2bce13836ffa3a5458c4903a597bb3bf5"
485
486 babel-plugin-syntax-trailing-function-commas@^6.8.0:
487   version "6.13.0"
488   resolved "https://registry.yarnpkg.com/babel-plugin-syntax-trailing-function-commas/-/babel-plugin-syntax-trailing-function-commas-6.13.0.tgz#2b84b7d53dd744f94ff1fad7669406274b23f541"
489
490 babel-plugin-transform-async-to-generator@^6.16.0:
491   version "6.16.0"
492   resolved "https://registry.yarnpkg.com/babel-plugin-transform-async-to-generator/-/babel-plugin-transform-async-to-generator-6.16.0.tgz#19ec36cb1486b59f9f468adfa42ce13908ca2999"
493   dependencies:
494     babel-helper-remap-async-to-generator "^6.16.0"
495     babel-plugin-syntax-async-functions "^6.8.0"
496     babel-runtime "^6.0.0"
497
498 babel-plugin-transform-class-properties@6.11.5:
499   version "6.11.5"
500   resolved "https://registry.yarnpkg.com/babel-plugin-transform-class-properties/-/babel-plugin-transform-class-properties-6.11.5.tgz#429c7a4e7d8ac500448eb14ec502604bc568c91c"
501   dependencies:
502     babel-helper-function-name "^6.8.0"
503     babel-plugin-syntax-class-properties "^6.8.0"
504     babel-runtime "^6.9.1"
505
506 babel-plugin-transform-es2015-arrow-functions@^6.3.13:
507   version "6.8.0"
508   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-arrow-functions/-/babel-plugin-transform-es2015-arrow-functions-6.8.0.tgz#5b63afc3181bdc9a8c4d481b5a4f3f7d7fef3d9d"
509   dependencies:
510     babel-runtime "^6.0.0"
511
512 babel-plugin-transform-es2015-block-scoped-functions@^6.3.13:
513   version "6.8.0"
514   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-block-scoped-functions/-/babel-plugin-transform-es2015-block-scoped-functions-6.8.0.tgz#ed95d629c4b5a71ae29682b998f70d9833eb366d"
515   dependencies:
516     babel-runtime "^6.0.0"
517
518 babel-plugin-transform-es2015-block-scoping@^6.14.0:
519   version "6.15.0"
520   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-block-scoping/-/babel-plugin-transform-es2015-block-scoping-6.15.0.tgz#5b443ca142be8d1db6a8c2ae42f51958b66b70f6"
521   dependencies:
522     babel-runtime "^6.9.0"
523     babel-template "^6.15.0"
524     babel-traverse "^6.15.0"
525     babel-types "^6.15.0"
526     lodash "^4.2.0"
527
528 babel-plugin-transform-es2015-classes@^6.14.0:
529   version "6.14.0"
530   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-classes/-/babel-plugin-transform-es2015-classes-6.14.0.tgz#87d5149ee91fb475922409f9af5b2ba5d1e39287"
531   dependencies:
532     babel-helper-define-map "^6.9.0"
533     babel-helper-function-name "^6.8.0"
534     babel-helper-optimise-call-expression "^6.8.0"
535     babel-helper-replace-supers "^6.14.0"
536     babel-messages "^6.8.0"
537     babel-runtime "^6.9.0"
538     babel-template "^6.14.0"
539     babel-traverse "^6.14.0"
540     babel-types "^6.14.0"
541
542 babel-plugin-transform-es2015-computed-properties@^6.3.13:
543   version "6.8.0"
544   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-computed-properties/-/babel-plugin-transform-es2015-computed-properties-6.8.0.tgz#f51010fd61b3bd7b6b60a5fdfd307bb7a5279870"
545   dependencies:
546     babel-helper-define-map "^6.8.0"
547     babel-runtime "^6.0.0"
548     babel-template "^6.8.0"
549
550 babel-plugin-transform-es2015-destructuring@^6.16.0:
551   version "6.16.0"
552   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-destructuring/-/babel-plugin-transform-es2015-destructuring-6.16.0.tgz#050fe0866f5d53b36062ee10cdf5bfe64f929627"
553   dependencies:
554     babel-runtime "^6.9.0"
555
556 babel-plugin-transform-es2015-duplicate-keys@^6.6.0:
557   version "6.8.0"
558   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-duplicate-keys/-/babel-plugin-transform-es2015-duplicate-keys-6.8.0.tgz#fd8f7f7171fc108cc1c70c3164b9f15a81c25f7d"
559   dependencies:
560     babel-runtime "^6.0.0"
561     babel-types "^6.8.0"
562
563 babel-plugin-transform-es2015-for-of@^6.6.0, babel-plugin-transform-es2015-for-of@^6.8.0:
564   version "6.8.0"
565   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-for-of/-/babel-plugin-transform-es2015-for-of-6.8.0.tgz#82eda139ba4270dda135c3ec1b1f2813fa62f23c"
566   dependencies:
567     babel-runtime "^6.0.0"
568
569 babel-plugin-transform-es2015-function-name@^6.9.0:
570   version "6.9.0"
571   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-function-name/-/babel-plugin-transform-es2015-function-name-6.9.0.tgz#8c135b17dbd064e5bba56ec511baaee2fca82719"
572   dependencies:
573     babel-helper-function-name "^6.8.0"
574     babel-runtime "^6.9.0"
575     babel-types "^6.9.0"
576
577 babel-plugin-transform-es2015-literals@^6.3.13:
578   version "6.8.0"
579   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-literals/-/babel-plugin-transform-es2015-literals-6.8.0.tgz#50aa2e5c7958fc2ab25d74ec117e0cc98f046468"
580   dependencies:
581     babel-runtime "^6.0.0"
582
583 babel-plugin-transform-es2015-modules-amd@^6.8.0:
584   version "6.8.0"
585   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-modules-amd/-/babel-plugin-transform-es2015-modules-amd-6.8.0.tgz#25d954aa0bf04031fc46d2a8e6230bb1abbde4a3"
586   dependencies:
587     babel-plugin-transform-es2015-modules-commonjs "^6.8.0"
588     babel-runtime "^6.0.0"
589     babel-template "^6.8.0"
590
591 babel-plugin-transform-es2015-modules-commonjs@^6.16.0, babel-plugin-transform-es2015-modules-commonjs@^6.8.0:
592   version "6.16.0"
593   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-modules-commonjs/-/babel-plugin-transform-es2015-modules-commonjs-6.16.0.tgz#0a34b447bc88ad1a70988b6d199cca6d0b96c892"
594   dependencies:
595     babel-plugin-transform-strict-mode "^6.8.0"
596     babel-runtime "^6.0.0"
597     babel-template "^6.16.0"
598     babel-types "^6.16.0"
599
600 babel-plugin-transform-es2015-modules-systemjs@^6.14.0:
601   version "6.14.0"
602   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-modules-systemjs/-/babel-plugin-transform-es2015-modules-systemjs-6.14.0.tgz#c519b5c73e32388e679c9b1edf41b2fc23dc3303"
603   dependencies:
604     babel-helper-hoist-variables "^6.8.0"
605     babel-runtime "^6.11.6"
606     babel-template "^6.14.0"
607
608 babel-plugin-transform-es2015-modules-umd@^6.12.0:
609   version "6.12.0"
610   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-modules-umd/-/babel-plugin-transform-es2015-modules-umd-6.12.0.tgz#5d73559eb49266775ed281c40be88a421bd371a3"
611   dependencies:
612     babel-plugin-transform-es2015-modules-amd "^6.8.0"
613     babel-runtime "^6.0.0"
614     babel-template "^6.8.0"
615
616 babel-plugin-transform-es2015-object-super@^6.3.13:
617   version "6.8.0"
618   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-object-super/-/babel-plugin-transform-es2015-object-super-6.8.0.tgz#1b858740a5a4400887c23dcff6f4d56eea4a24c5"
619   dependencies:
620     babel-helper-replace-supers "^6.8.0"
621     babel-runtime "^6.0.0"
622
623 babel-plugin-transform-es2015-parameters@^6.16.0:
624   version "6.17.0"
625   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-parameters/-/babel-plugin-transform-es2015-parameters-6.17.0.tgz#e06d30cef897f46adb4734707bbe128a0d427d58"
626   dependencies:
627     babel-helper-call-delegate "^6.8.0"
628     babel-helper-get-function-arity "^6.8.0"
629     babel-runtime "^6.9.0"
630     babel-template "^6.16.0"
631     babel-traverse "^6.16.0"
632     babel-types "^6.16.0"
633
634 babel-plugin-transform-es2015-shorthand-properties@^6.3.13:
635   version "6.8.0"
636   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-shorthand-properties/-/babel-plugin-transform-es2015-shorthand-properties-6.8.0.tgz#f0a4c5fd471630acf333c2d99c3d677bf0952149"
637   dependencies:
638     babel-runtime "^6.0.0"
639     babel-types "^6.8.0"
640
641 babel-plugin-transform-es2015-spread@^6.3.13:
642   version "6.8.0"
643   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-spread/-/babel-plugin-transform-es2015-spread-6.8.0.tgz#0217f737e3b821fa5a669f187c6ed59205f05e9c"
644   dependencies:
645     babel-runtime "^6.0.0"
646
647 babel-plugin-transform-es2015-sticky-regex@^6.3.13:
648   version "6.8.0"
649   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-sticky-regex/-/babel-plugin-transform-es2015-sticky-regex-6.8.0.tgz#e73d300a440a35d5c64f5c2a344dc236e3df47be"
650   dependencies:
651     babel-helper-regex "^6.8.0"
652     babel-runtime "^6.0.0"
653     babel-types "^6.8.0"
654
655 babel-plugin-transform-es2015-template-literals@^6.6.0:
656   version "6.8.0"
657   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-template-literals/-/babel-plugin-transform-es2015-template-literals-6.8.0.tgz#86eb876d0a2c635da4ec048b4f7de9dfc897e66b"
658   dependencies:
659     babel-runtime "^6.0.0"
660
661 babel-plugin-transform-es2015-typeof-symbol@^6.6.0:
662   version "6.8.0"
663   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-typeof-symbol/-/babel-plugin-transform-es2015-typeof-symbol-6.8.0.tgz#84c29eb1219372480955a020fef7a65c44f30533"
664   dependencies:
665     babel-runtime "^6.0.0"
666
667 babel-plugin-transform-es2015-unicode-regex@^6.3.13:
668   version "6.11.0"
669   resolved "https://registry.yarnpkg.com/babel-plugin-transform-es2015-unicode-regex/-/babel-plugin-transform-es2015-unicode-regex-6.11.0.tgz#6298ceabaad88d50a3f4f392d8de997260f6ef2c"
670   dependencies:
671     babel-helper-regex "^6.8.0"
672     babel-runtime "^6.0.0"
673     regexpu-core "^2.0.0"
674
675 babel-plugin-transform-exponentiation-operator@^6.3.13:
676   version "6.8.0"
677   resolved "https://registry.yarnpkg.com/babel-plugin-transform-exponentiation-operator/-/babel-plugin-transform-exponentiation-operator-6.8.0.tgz#db25742e9339eade676ca9acec46f955599a68a4"
678   dependencies:
679     babel-helper-builder-binary-assignment-operator-visitor "^6.8.0"
680     babel-plugin-syntax-exponentiation-operator "^6.8.0"
681     babel-runtime "^6.0.0"
682
683 babel-plugin-transform-flow-strip-types@^6.3.13:
684   version "6.14.0"
685   resolved "https://registry.yarnpkg.com/babel-plugin-transform-flow-strip-types/-/babel-plugin-transform-flow-strip-types-6.14.0.tgz#35ceb03f8770934044bab1a76f7e4ee0aa9220f9"
686   dependencies:
687     babel-plugin-syntax-flow "^6.8.0"
688     babel-runtime "^6.0.0"
689
690 babel-plugin-transform-object-rest-spread@6.8.0:
691   version "6.8.0"
692   resolved "https://registry.yarnpkg.com/babel-plugin-transform-object-rest-spread/-/babel-plugin-transform-object-rest-spread-6.8.0.tgz#03d1308e257a9d8e1a815ae1fd3db21bdebf08d9"
693   dependencies:
694     babel-plugin-syntax-object-rest-spread "^6.8.0"
695     babel-runtime "^6.0.0"
696
697 babel-plugin-transform-react-constant-elements@6.9.1:
698   version "6.9.1"
699   resolved "https://registry.yarnpkg.com/babel-plugin-transform-react-constant-elements/-/babel-plugin-transform-react-constant-elements-6.9.1.tgz#125b86d96cb322e2139b607fd749ad5fbb17f005"
700   dependencies:
701     babel-runtime "^6.9.1"
702
703 babel-plugin-transform-react-display-name@^6.3.13:
704   version "6.8.0"
705   resolved "https://registry.yarnpkg.com/babel-plugin-transform-react-display-name/-/babel-plugin-transform-react-display-name-6.8.0.tgz#f7a084977383d728bdbdc2835bba0159577f660e"
706   dependencies:
707     babel-runtime "^6.0.0"
708
709 babel-plugin-transform-react-jsx-self@^6.11.0, babel-plugin-transform-react-jsx-self@6.11.0:
710   version "6.11.0"
711   resolved "https://registry.yarnpkg.com/babel-plugin-transform-react-jsx-self/-/babel-plugin-transform-react-jsx-self-6.11.0.tgz#605c9450c1429f97a930f7e1dfe3f0d9d0dbd0f4"
712   dependencies:
713     babel-plugin-syntax-jsx "^6.8.0"
714     babel-runtime "^6.9.0"
715
716 babel-plugin-transform-react-jsx-source@^6.3.13, babel-plugin-transform-react-jsx-source@6.9.0:
717   version "6.9.0"
718   resolved "https://registry.yarnpkg.com/babel-plugin-transform-react-jsx-source/-/babel-plugin-transform-react-jsx-source-6.9.0.tgz#af684a05c2067a86e0957d4f343295ccf5dccf00"
719   dependencies:
720     babel-plugin-syntax-jsx "^6.8.0"
721     babel-runtime "^6.9.0"
722
723 babel-plugin-transform-react-jsx@^6.3.13:
724   version "6.8.0"
725   resolved "https://registry.yarnpkg.com/babel-plugin-transform-react-jsx/-/babel-plugin-transform-react-jsx-6.8.0.tgz#94759942f70af18c617189aa7f3593f1644a71ab"
726   dependencies:
727     babel-helper-builder-react-jsx "^6.8.0"
728     babel-plugin-syntax-jsx "^6.8.0"
729     babel-runtime "^6.0.0"
730
731 babel-plugin-transform-regenerator@^6.16.0:
732   version "6.16.1"
733   resolved "https://registry.yarnpkg.com/babel-plugin-transform-regenerator/-/babel-plugin-transform-regenerator-6.16.1.tgz#a75de6b048a14154aae14b0122756c5bed392f59"
734   dependencies:
735     babel-runtime "^6.9.0"
736     babel-types "^6.16.0"
737     private "~0.1.5"
738
739 babel-plugin-transform-regenerator@6.14.0:
740   version "6.14.0"
741   resolved "https://registry.yarnpkg.com/babel-plugin-transform-regenerator/-/babel-plugin-transform-regenerator-6.14.0.tgz#119119b20c8b4283f6c77f0170d404c3c654bec8"
742   dependencies:
743     babel-core "^6.14.0"
744     babel-plugin-syntax-async-functions "^6.8.0"
745     babel-plugin-transform-es2015-block-scoping "^6.14.0"
746     babel-plugin-transform-es2015-for-of "^6.8.0"
747     babel-runtime "^6.9.0"
748     babel-traverse "^6.14.0"
749     babel-types "^6.14.0"
750     babylon "^6.9.0"
751     private "~0.1.5"
752
753 babel-plugin-transform-runtime@6.15.0:
754   version "6.15.0"
755   resolved "https://registry.yarnpkg.com/babel-plugin-transform-runtime/-/babel-plugin-transform-runtime-6.15.0.tgz#3d75b4d949ad81af157570273846fb59aeb0d57c"
756   dependencies:
757     babel-runtime "^6.9.0"
758
759 babel-plugin-transform-strict-mode@^6.8.0:
760   version "6.11.3"
761   resolved "https://registry.yarnpkg.com/babel-plugin-transform-strict-mode/-/babel-plugin-transform-strict-mode-6.11.3.tgz#183741325126bc7ec9cf4c0fc257d3e7ca5afd40"
762   dependencies:
763     babel-runtime "^6.0.0"
764     babel-types "^6.8.0"
765
766 babel-preset-es2015@^6.14.0:
767   version "6.16.0"
768   resolved "https://registry.yarnpkg.com/babel-preset-es2015/-/babel-preset-es2015-6.16.0.tgz#59acecd1efbebaf48f89404840f2fe78c4d2ad5c"
769   dependencies:
770     babel-plugin-check-es2015-constants "^6.3.13"
771     babel-plugin-transform-es2015-arrow-functions "^6.3.13"
772     babel-plugin-transform-es2015-block-scoped-functions "^6.3.13"
773     babel-plugin-transform-es2015-block-scoping "^6.14.0"
774     babel-plugin-transform-es2015-classes "^6.14.0"
775     babel-plugin-transform-es2015-computed-properties "^6.3.13"
776     babel-plugin-transform-es2015-destructuring "^6.16.0"
777     babel-plugin-transform-es2015-duplicate-keys "^6.6.0"
778     babel-plugin-transform-es2015-for-of "^6.6.0"
779     babel-plugin-transform-es2015-function-name "^6.9.0"
780     babel-plugin-transform-es2015-literals "^6.3.13"
781     babel-plugin-transform-es2015-modules-amd "^6.8.0"
782     babel-plugin-transform-es2015-modules-commonjs "^6.16.0"
783     babel-plugin-transform-es2015-modules-systemjs "^6.14.0"
784     babel-plugin-transform-es2015-modules-umd "^6.12.0"
785     babel-plugin-transform-es2015-object-super "^6.3.13"
786     babel-plugin-transform-es2015-parameters "^6.16.0"
787     babel-plugin-transform-es2015-shorthand-properties "^6.3.13"
788     babel-plugin-transform-es2015-spread "^6.3.13"
789     babel-plugin-transform-es2015-sticky-regex "^6.3.13"
790     babel-plugin-transform-es2015-template-literals "^6.6.0"
791     babel-plugin-transform-es2015-typeof-symbol "^6.6.0"
792     babel-plugin-transform-es2015-unicode-regex "^6.3.13"
793     babel-plugin-transform-regenerator "^6.16.0"
794
795 babel-preset-es2016@^6.11.3:
796   version "6.16.0"
797   resolved "https://registry.yarnpkg.com/babel-preset-es2016/-/babel-preset-es2016-6.16.0.tgz#c7daf5feedeee99c867813bdf0d573d94ca12812"
798   dependencies:
799     babel-plugin-transform-exponentiation-operator "^6.3.13"
800
801 babel-preset-es2017@^6.14.0:
802   version "6.16.0"
803   resolved "https://registry.yarnpkg.com/babel-preset-es2017/-/babel-preset-es2017-6.16.0.tgz#536c6287778a758948ddd092b466b6ef50b786fa"
804   dependencies:
805     babel-plugin-syntax-trailing-function-commas "^6.8.0"
806     babel-plugin-transform-async-to-generator "^6.16.0"
807
808 babel-preset-jest@^15.0.0:
809   version "15.0.0"
810   resolved "https://registry.yarnpkg.com/babel-preset-jest/-/babel-preset-jest-15.0.0.tgz#f23988f1f918673ff9b470fdfd60fcc19bc618f5"
811   dependencies:
812     babel-plugin-jest-hoist "^15.0.0"
813
814 babel-preset-latest@6.14.0:
815   version "6.14.0"
816   resolved "https://registry.yarnpkg.com/babel-preset-latest/-/babel-preset-latest-6.14.0.tgz#1684ace816c998ce72d20e5c5f710329d40f9246"
817   dependencies:
818     babel-preset-es2015 "^6.14.0"
819     babel-preset-es2016 "^6.11.3"
820     babel-preset-es2017 "^6.14.0"
821
822 babel-preset-react-app@^0.2.1:
823   version "0.2.1"
824   resolved "https://registry.yarnpkg.com/babel-preset-react-app/-/babel-preset-react-app-0.2.1.tgz#bf94623382adc2c4c7e098a66229c6671a79f842"
825   dependencies:
826     babel-plugin-transform-class-properties "6.11.5"
827     babel-plugin-transform-object-rest-spread "6.8.0"
828     babel-plugin-transform-react-constant-elements "6.9.1"
829     babel-plugin-transform-react-jsx-self "6.11.0"
830     babel-plugin-transform-react-jsx-source "6.9.0"
831     babel-plugin-transform-regenerator "6.14.0"
832     babel-plugin-transform-runtime "6.15.0"
833     babel-preset-latest "6.14.0"
834     babel-preset-react "6.11.1"
835     babel-runtime "6.11.6"
836
837 babel-preset-react@6.11.1:
838   version "6.11.1"
839   resolved "https://registry.yarnpkg.com/babel-preset-react/-/babel-preset-react-6.11.1.tgz#98ac2bd3c1b76f3062ae082580eade154a19b590"
840   dependencies:
841     babel-plugin-syntax-flow "^6.3.13"
842     babel-plugin-syntax-jsx "^6.3.13"
843     babel-plugin-transform-flow-strip-types "^6.3.13"
844     babel-plugin-transform-react-display-name "^6.3.13"
845     babel-plugin-transform-react-jsx "^6.3.13"
846     babel-plugin-transform-react-jsx-self "^6.11.0"
847     babel-plugin-transform-react-jsx-source "^6.3.13"
848
849 babel-register@^6.14.0, babel-register@^6.16.0:
850   version "6.16.3"
851   resolved "https://registry.yarnpkg.com/babel-register/-/babel-register-6.16.3.tgz#7b0c0ca7bfdeb9188ba4c27e5fcb7599a497c624"
852   dependencies:
853     babel-core "^6.16.0"
854     babel-runtime "^6.11.6"
855     core-js "^2.4.0"
856     home-or-tmp "^1.0.0"
857     lodash "^4.2.0"
858     mkdirp "^0.5.1"
859     path-exists "^1.0.0"
860     source-map-support "^0.4.2"
861
862 babel-runtime@^6.0.0, babel-runtime@^6.11.6, babel-runtime@^6.9.0, babel-runtime@^6.9.1, babel-runtime@6.11.6:
863   version "6.11.6"
864   resolved "https://registry.yarnpkg.com/babel-runtime/-/babel-runtime-6.11.6.tgz#6db707fef2d49c49bfa3cb64efdb436b518b8222"
865   dependencies:
866     core-js "^2.4.0"
867     regenerator-runtime "^0.9.5"
868
869 babel-template@^6.14.0, babel-template@^6.15.0, babel-template@^6.16.0, babel-template@^6.8.0, babel-template@^6.9.0:
870   version "6.16.0"
871   resolved "https://registry.yarnpkg.com/babel-template/-/babel-template-6.16.0.tgz#e149dd1a9f03a35f817ddbc4d0481988e7ebc8ca"
872   dependencies:
873     babel-runtime "^6.9.0"
874     babel-traverse "^6.16.0"
875     babel-types "^6.16.0"
876     babylon "^6.11.0"
877     lodash "^4.2.0"
878
879 babel-traverse@^6.0.20, babel-traverse@^6.14.0, babel-traverse@^6.15.0, babel-traverse@^6.16.0, babel-traverse@^6.8.0, babel-traverse@^6.9.0:
880   version "6.16.0"
881   resolved "https://registry.yarnpkg.com/babel-traverse/-/babel-traverse-6.16.0.tgz#fba85ae1fd4d107de9ce003149cc57f53bef0c4f"
882   dependencies:
883     babel-code-frame "^6.16.0"
884     babel-messages "^6.8.0"
885     babel-runtime "^6.9.0"
886     babel-types "^6.16.0"
887     babylon "^6.11.0"
888     debug "^2.2.0"
889     globals "^8.3.0"
890     invariant "^2.2.0"
891     lodash "^4.2.0"
892
893 babel-types@^6.0.19, babel-types@^6.10.2, babel-types@^6.14.0, babel-types@^6.15.0, babel-types@^6.16.0, babel-types@^6.8.0, babel-types@^6.9.0:
894   version "6.16.0"
895   resolved "https://registry.yarnpkg.com/babel-types/-/babel-types-6.16.0.tgz#71cca1dbe5337766225c5c193071e8ebcbcffcfe"
896   dependencies:
897     babel-runtime "^6.9.1"
898     esutils "^2.0.2"
899     lodash "^4.2.0"
900     to-fast-properties "^1.0.1"
901
902 babylon@^6.0.18, babylon@^6.11.0, babylon@^6.8.1, babylon@^6.9.0:
903   version "6.11.4"
904   resolved "https://registry.yarnpkg.com/babylon/-/babylon-6.11.4.tgz#75e1f52187efa0cde5a541a7f7fdda38f6eb5bd2"
905
906 balanced-match@^0.4.1, balanced-match@^0.4.2:
907   version "0.4.2"
908   resolved "https://registry.yarnpkg.com/balanced-match/-/balanced-match-0.4.2.tgz#cb3f3e3c732dc0f01ee70b403f302e61d7709838"
909
910 balanced-match@~0.1.0:
911   version "0.1.0"
912   resolved "https://registry.yarnpkg.com/balanced-match/-/balanced-match-0.1.0.tgz#b504bd05869b39259dd0c5efc35d843176dccc4a"
913
914 base64-js@^1.0.2:
915   version "1.2.0"
916   resolved "https://registry.yarnpkg.com/base64-js/-/base64-js-1.2.0.tgz#a39992d723584811982be5e290bb6a53d86700f1"
917
918 Base64@~0.2.0:
919   version "0.2.1"
920   resolved "https://registry.yarnpkg.com/Base64/-/Base64-0.2.1.tgz#ba3a4230708e186705065e66babdd4c35cf60028"
921
922 batch@0.5.3:
923   version "0.5.3"
924   resolved "https://registry.yarnpkg.com/batch/-/batch-0.5.3.tgz#3f3414f380321743bfc1042f9a83ff1d5824d464"
925
926 bcrypt-pbkdf@^1.0.0:
927   version "1.0.0"
928   resolved "https://registry.yarnpkg.com/bcrypt-pbkdf/-/bcrypt-pbkdf-1.0.0.tgz#3ca76b85241c7170bf7d9703e7b9aa74630040d4"
929   dependencies:
930     tweetnacl "^0.14.3"
931
932 big.js@^3.1.3:
933   version "3.1.3"
934   resolved "https://registry.yarnpkg.com/big.js/-/big.js-3.1.3.tgz#4cada2193652eb3ca9ec8e55c9015669c9806978"
935
936 binary-extensions@^1.0.0:
937   version "1.7.0"
938   resolved "https://registry.yarnpkg.com/binary-extensions/-/binary-extensions-1.7.0.tgz#6c1610db163abfb34edfe42fa423343a1e01185d"
939
940 bl@~1.1.2:
941   version "1.1.2"
942   resolved "https://registry.yarnpkg.com/bl/-/bl-1.1.2.tgz#fdca871a99713aa00d19e3bbba41c44787a65398"
943   dependencies:
944     readable-stream "~2.0.5"
945
946 block-stream@*:
947   version "0.0.9"
948   resolved "https://registry.yarnpkg.com/block-stream/-/block-stream-0.0.9.tgz#13ebfe778a03205cfe03751481ebb4b3300c126a"
949   dependencies:
950     inherits "~2.0.0"
951
952 bluebird@^3.4.1:
953   version "3.4.6"
954   resolved "https://registry.yarnpkg.com/bluebird/-/bluebird-3.4.6.tgz#01da8d821d87813d158967e743d5fe6c62cf8c0f"
955
956 boolbase@~1.0.0:
957   version "1.0.0"
958   resolved "https://registry.yarnpkg.com/boolbase/-/boolbase-1.0.0.tgz#68dff5fbe60c51eb37725ea9e3ed310dcc1e776e"
959
960 boom@2.x.x:
961   version "2.10.1"
962   resolved "https://registry.yarnpkg.com/boom/-/boom-2.10.1.tgz#39c8918ceff5799f83f9492a848f625add0c766f"
963   dependencies:
964     hoek "2.x.x"
965
966 brace-expansion@^1.0.0:
967   version "1.1.6"
968   resolved "https://registry.yarnpkg.com/brace-expansion/-/brace-expansion-1.1.6.tgz#7197d7eaa9b87e648390ea61fc66c84427420df9"
969   dependencies:
970     balanced-match "^0.4.1"
971     concat-map "0.0.1"
972
973 braces@^1.8.2:
974   version "1.8.5"
975   resolved "https://registry.yarnpkg.com/braces/-/braces-1.8.5.tgz#ba77962e12dff969d6b76711e914b737857bf6a7"
976   dependencies:
977     expand-range "^1.8.1"
978     preserve "^0.2.0"
979     repeat-element "^1.1.2"
980
981 browser-resolve@^1.11.2:
982   version "1.11.2"
983   resolved "https://registry.yarnpkg.com/browser-resolve/-/browser-resolve-1.11.2.tgz#8ff09b0a2c421718a1051c260b32e48f442938ce"
984   dependencies:
985     resolve "1.1.7"
986
987 browserify-zlib@~0.1.4:
988   version "0.1.4"
989   resolved "https://registry.yarnpkg.com/browserify-zlib/-/browserify-zlib-0.1.4.tgz#bb35f8a519f600e0fa6b8485241c979d0141fb2d"
990   dependencies:
991     pako "~0.2.0"
992
993 browserslist@~1.3.6:
994   version "1.3.6"
995   resolved "https://registry.yarnpkg.com/browserslist/-/browserslist-1.3.6.tgz#952ff48d56463d3b538f85ef2f8eaddfd284b133"
996   dependencies:
997     caniuse-db "^1.0.30000525"
998
999 browserslist@~1.4.0:
1000   version "1.4.0"
1001   resolved "https://registry.yarnpkg.com/browserslist/-/browserslist-1.4.0.tgz#9cfdcf5384d9158f5b70da2aa00b30e8ff019049"
1002   dependencies:
1003     caniuse-db "^1.0.30000539"
1004
1005 bser@^1.0.2:
1006   version "1.0.2"
1007   resolved "https://registry.yarnpkg.com/bser/-/bser-1.0.2.tgz#381116970b2a6deea5646dd15dd7278444b56169"
1008   dependencies:
1009     node-int64 "^0.4.0"
1010
1011 buffer-shims@^1.0.0:
1012   version "1.0.0"
1013   resolved "https://registry.yarnpkg.com/buffer-shims/-/buffer-shims-1.0.0.tgz#9978ce317388c649ad8793028c3477ef044a8b51"
1014
1015 buffer@^4.9.0:
1016   version "4.9.1"
1017   resolved "https://registry.yarnpkg.com/buffer/-/buffer-4.9.1.tgz#6d1bb601b07a4efced97094132093027c95bc298"
1018   dependencies:
1019     base64-js "^1.0.2"
1020     ieee754 "^1.1.4"
1021     isarray "^1.0.0"
1022
1023 builtin-modules@^1.0.0, builtin-modules@^1.1.1:
1024   version "1.1.1"
1025   resolved "https://registry.yarnpkg.com/builtin-modules/-/builtin-modules-1.1.1.tgz#270f076c5a72c02f5b65a47df94c5fe3a278892f"
1026
1027 bytes@2.3.0:
1028   version "2.3.0"
1029   resolved "https://registry.yarnpkg.com/bytes/-/bytes-2.3.0.tgz#d5b680a165b6201739acb611542aabc2d8ceb070"
1030
1031 caller-path@^0.1.0:
1032   version "0.1.0"
1033   resolved "https://registry.yarnpkg.com/caller-path/-/caller-path-0.1.0.tgz#94085ef63581ecd3daa92444a8fe94e82577751f"
1034   dependencies:
1035     callsites "^0.2.0"
1036
1037 callsites@^0.2.0:
1038   version "0.2.0"
1039   resolved "https://registry.yarnpkg.com/callsites/-/callsites-0.2.0.tgz#afab96262910a7f33c19a5775825c69f34e350ca"
1040
1041 callsites@^2.0.0:
1042   version "2.0.0"
1043   resolved "https://registry.yarnpkg.com/callsites/-/callsites-2.0.0.tgz#06eb84f00eea413da86affefacbffb36093b3c50"
1044
1045 camel-case@^3.0.0:
1046   version "3.0.0"
1047   resolved "https://registry.yarnpkg.com/camel-case/-/camel-case-3.0.0.tgz#ca3c3688a4e9cf3a4cda777dc4dcbc713249cf73"
1048   dependencies:
1049     no-case "^2.2.0"
1050     upper-case "^1.1.1"
1051
1052 camelcase@^1.0.2:
1053   version "1.2.1"
1054   resolved "https://registry.yarnpkg.com/camelcase/-/camelcase-1.2.1.tgz#9bb5304d2e0b56698b2c758b08a3eaa9daa58a39"
1055
1056 camelcase@^3.0.0:
1057   version "3.0.0"
1058   resolved "https://registry.yarnpkg.com/camelcase/-/camelcase-3.0.0.tgz#32fc4b9fcdaf845fcdf7e73bb97cac2261f0ab0a"
1059
1060 caniuse-db@^1.0.30000525, caniuse-db@^1.0.30000527, caniuse-db@^1.0.30000539, caniuse-db@^1.0.30000540:
1061   version "1.0.30000553"
1062   resolved "https://registry.yarnpkg.com/caniuse-db/-/caniuse-db-1.0.30000553.tgz#e7e908f43b788e6ac78fc161fedc4626d6a39f24"
1063
1064 cardinal@^1.0.0:
1065   version "1.0.0"
1066   resolved "https://registry.yarnpkg.com/cardinal/-/cardinal-1.0.0.tgz#50e21c1b0aa37729f9377def196b5a9cec932ee9"
1067   dependencies:
1068     ansicolors "~0.2.1"
1069     redeyed "~1.0.0"
1070
1071 case-sensitive-paths-webpack-plugin@1.1.4:
1072   version "1.1.4"
1073   resolved "https://registry.yarnpkg.com/case-sensitive-paths-webpack-plugin/-/case-sensitive-paths-webpack-plugin-1.1.4.tgz#8aaedd5699a86cac2b34cf40d9b4145758978472"
1074
1075 caseless@~0.11.0:
1076   version "0.11.0"
1077   resolved "https://registry.yarnpkg.com/caseless/-/caseless-0.11.0.tgz#715b96ea9841593cc33067923f5ec60ebda4f7d7"
1078
1079 center-align@^0.1.1:
1080   version "0.1.3"
1081   resolved "https://registry.yarnpkg.com/center-align/-/center-align-0.1.3.tgz#aa0d32629b6ee972200411cbd4461c907bc2b7ad"
1082   dependencies:
1083     align-text "^0.1.3"
1084     lazy-cache "^1.0.3"
1085
1086 chalk@^1.0.0, chalk@^1.1.0, chalk@^1.1.1, chalk@^1.1.3, chalk@1.1.3:
1087   version "1.1.3"
1088   resolved "https://registry.yarnpkg.com/chalk/-/chalk-1.1.3.tgz#a8115c55e4a702fe4d150abd3872822a7e09fc98"
1089   dependencies:
1090     ansi-styles "^2.2.1"
1091     escape-string-regexp "^1.0.2"
1092     has-ansi "^2.0.0"
1093     strip-ansi "^3.0.0"
1094     supports-color "^2.0.0"
1095
1096 change-case@3.0.x:
1097   version "3.0.0"
1098   resolved "https://registry.yarnpkg.com/change-case/-/change-case-3.0.0.tgz#6c9c8e35f8790870a82b6b0745be8c3cbef9b081"
1099   dependencies:
1100     camel-case "^3.0.0"
1101     constant-case "^2.0.0"
1102     dot-case "^2.1.0"
1103     header-case "^1.0.0"
1104     is-lower-case "^1.1.0"
1105     is-upper-case "^1.1.0"
1106     lower-case "^1.1.1"
1107     lower-case-first "^1.0.0"
1108     no-case "^2.2.0"
1109     param-case "^2.1.0"
1110     pascal-case "^2.0.0"
1111     path-case "^2.1.0"
1112     sentence-case "^2.1.0"
1113     snake-case "^2.1.0"
1114     swap-case "^1.1.0"
1115     title-case "^2.1.0"
1116     upper-case "^1.1.1"
1117     upper-case-first "^1.1.0"
1118
1119 cheerio@^0.20.0:
1120   version "0.20.0"
1121   resolved "https://registry.yarnpkg.com/cheerio/-/cheerio-0.20.0.tgz#5c710f2bab95653272842ba01c6ea61b3545ec35"
1122   dependencies:
1123     css-select "~1.2.0"
1124     dom-serializer "~0.1.0"
1125     entities "~1.1.1"
1126     htmlparser2 "~3.8.1"
1127     lodash "^4.1.0"
1128   optionalDependencies:
1129     jsdom "^7.0.2"
1130
1131 chokidar@^1.0.0:
1132   version "1.6.0"
1133   resolved "https://registry.yarnpkg.com/chokidar/-/chokidar-1.6.0.tgz#90c32ad4802901d7713de532dc284e96a63ad058"
1134   dependencies:
1135     anymatch "^1.3.0"
1136     async-each "^1.0.0"
1137     glob-parent "^2.0.0"
1138     inherits "^2.0.1"
1139     is-binary-path "^1.0.0"
1140     is-glob "^2.0.0"
1141     path-is-absolute "^1.0.0"
1142     readdirp "^2.0.0"
1143   optionalDependencies:
1144     fsevents "^1.0.0"
1145
1146 circular-json@^0.3.0:
1147   version "0.3.1"
1148   resolved "https://registry.yarnpkg.com/circular-json/-/circular-json-0.3.1.tgz#be8b36aefccde8b3ca7aa2d6afc07a37242c0d2d"
1149
1150 clap@^1.0.9:
1151   version "1.1.1"
1152   resolved "https://registry.yarnpkg.com/clap/-/clap-1.1.1.tgz#a8a93e0bfb7581ac199c4f001a5525a724ce696d"
1153   dependencies:
1154     chalk "^1.1.3"
1155
1156 classnames@^2.2.5:
1157   version "2.2.5"
1158   resolved "https://registry.yarnpkg.com/classnames/-/classnames-2.2.5.tgz#fb3801d453467649ef3603c7d61a02bd129bde6d"
1159
1160 clean-css@3.4.x:
1161   version "3.4.20"
1162   resolved "https://registry.yarnpkg.com/clean-css/-/clean-css-3.4.20.tgz#c0d8963b5448e030f0bcd3ddd0dac4dfe3dea501"
1163   dependencies:
1164     commander "2.8.x"
1165     source-map "0.4.x"
1166
1167 cli-cursor@^1.0.1:
1168   version "1.0.2"
1169   resolved "https://registry.yarnpkg.com/cli-cursor/-/cli-cursor-1.0.2.tgz#64da3f7d56a54412e59794bd62dc35295e8f2987"
1170   dependencies:
1171     restore-cursor "^1.0.1"
1172
1173 cli-table@^0.3.1:
1174   version "0.3.1"
1175   resolved "https://registry.yarnpkg.com/cli-table/-/cli-table-0.3.1.tgz#f53b05266a8b1a0b934b3d0821e6e2dc5914ae23"
1176   dependencies:
1177     colors "1.0.3"
1178
1179 cli-usage@^0.1.1:
1180   version "0.1.4"
1181   resolved "https://registry.yarnpkg.com/cli-usage/-/cli-usage-0.1.4.tgz#7c01e0dc706c234b39c933838c8e20b2175776e2"
1182   dependencies:
1183     marked "^0.3.6"
1184     marked-terminal "^1.6.2"
1185
1186 cli-width@^2.0.0:
1187   version "2.1.0"
1188   resolved "https://registry.yarnpkg.com/cli-width/-/cli-width-2.1.0.tgz#b234ca209b29ef66fc518d9b98d5847b00edf00a"
1189
1190 cliui@^2.1.0:
1191   version "2.1.0"
1192   resolved "https://registry.yarnpkg.com/cliui/-/cliui-2.1.0.tgz#4b475760ff80264c762c3a1719032e91c7fea0d1"
1193   dependencies:
1194     center-align "^0.1.1"
1195     right-align "^0.1.1"
1196     wordwrap "0.0.2"
1197
1198 cliui@^3.2.0:
1199   version "3.2.0"
1200   resolved "https://registry.yarnpkg.com/cliui/-/cliui-3.2.0.tgz#120601537a916d29940f934da3b48d585a39213d"
1201   dependencies:
1202     string-width "^1.0.1"
1203     strip-ansi "^3.0.1"
1204     wrap-ansi "^2.0.0"
1205
1206 clone@^1.0.2:
1207   version "1.0.2"
1208   resolved "https://registry.yarnpkg.com/clone/-/clone-1.0.2.tgz#260b7a99ebb1edfe247538175f783243cb19d149"
1209
1210 co@^4.6.0:
1211   version "4.6.0"
1212   resolved "https://registry.yarnpkg.com/co/-/co-4.6.0.tgz#6ea6bdf3d853ae54ccb8e47bfa0bf3f9031fb184"
1213
1214 coa@~1.0.1:
1215   version "1.0.1"
1216   resolved "https://registry.yarnpkg.com/coa/-/coa-1.0.1.tgz#7f959346cfc8719e3f7233cd6852854a7c67d8a3"
1217   dependencies:
1218     q "^1.1.2"
1219
1220 code-point-at@^1.0.0:
1221   version "1.0.1"
1222   resolved "https://registry.yarnpkg.com/code-point-at/-/code-point-at-1.0.1.tgz#1104cd34f9b5b45d3eba88f1babc1924e1ce35fb"
1223   dependencies:
1224     number-is-nan "^1.0.0"
1225
1226 color-convert@^1.3.0:
1227   version "1.5.0"
1228   resolved "https://registry.yarnpkg.com/color-convert/-/color-convert-1.5.0.tgz#7a2b4efb4488df85bca6443cb038b7100fbe7de1"
1229
1230 color-name@^1.0.0:
1231   version "1.1.1"
1232   resolved "https://registry.yarnpkg.com/color-name/-/color-name-1.1.1.tgz#4b1415304cf50028ea81643643bd82ea05803689"
1233
1234 color-string@^0.3.0:
1235   version "0.3.0"
1236   resolved "https://registry.yarnpkg.com/color-string/-/color-string-0.3.0.tgz#27d46fb67025c5c2fa25993bfbf579e47841b991"
1237   dependencies:
1238     color-name "^1.0.0"
1239
1240 color@^0.11.0:
1241   version "0.11.3"
1242   resolved "https://registry.yarnpkg.com/color/-/color-0.11.3.tgz#4bad1d0d52499dd00dbd6f0868442467e49394e6"
1243   dependencies:
1244     clone "^1.0.2"
1245     color-convert "^1.3.0"
1246     color-string "^0.3.0"
1247
1248 colormin@^1.0.5:
1249   version "1.1.2"
1250   resolved "https://registry.yarnpkg.com/colormin/-/colormin-1.1.2.tgz#ea2f7420a72b96881a38aae59ec124a6f7298133"
1251   dependencies:
1252     color "^0.11.0"
1253     css-color-names "0.0.4"
1254     has "^1.0.1"
1255
1256 colors@~1.1.2:
1257   version "1.1.2"
1258   resolved "https://registry.yarnpkg.com/colors/-/colors-1.1.2.tgz#168a4701756b6a7f51a12ce0c97bfa28c084ed63"
1259
1260 colors@1.0.3:
1261   version "1.0.3"
1262   resolved "https://registry.yarnpkg.com/colors/-/colors-1.0.3.tgz#0433f44d809680fdeb60ed260f1b0c262e82a40b"
1263
1264 combined-stream@^1.0.5, combined-stream@~1.0.5:
1265   version "1.0.5"
1266   resolved "https://registry.yarnpkg.com/combined-stream/-/combined-stream-1.0.5.tgz#938370a57b4a51dea2c77c15d5c5fdf895164009"
1267   dependencies:
1268     delayed-stream "~1.0.0"
1269
1270 commander@^2.9.0, commander@2.9.x:
1271   version "2.9.0"
1272   resolved "https://registry.yarnpkg.com/commander/-/commander-2.9.0.tgz#9c99094176e12240cb22d6c5146098400fe0f7d4"
1273   dependencies:
1274     graceful-readlink ">= 1.0.0"
1275
1276 commander@~2.8.1, commander@2.8.x:
1277   version "2.8.1"
1278   resolved "https://registry.yarnpkg.com/commander/-/commander-2.8.1.tgz#06be367febfda0c330aa1e2a072d3dc9762425d4"
1279   dependencies:
1280     graceful-readlink ">= 1.0.0"
1281
1282 commondir@^1.0.1:
1283   version "1.0.1"
1284   resolved "https://registry.yarnpkg.com/commondir/-/commondir-1.0.1.tgz#ddd800da0c66127393cca5950ea968a3aaf1253b"
1285
1286 compressible@~2.0.8:
1287   version "2.0.8"
1288   resolved "https://registry.yarnpkg.com/compressible/-/compressible-2.0.8.tgz#7162e6c46d3b9d200ffb45cb4e4a0f7832732503"
1289   dependencies:
1290     mime-db ">= 1.23.0 < 2"
1291
1292 compression@^1.5.2:
1293   version "1.6.2"
1294   resolved "https://registry.yarnpkg.com/compression/-/compression-1.6.2.tgz#cceb121ecc9d09c52d7ad0c3350ea93ddd402bc3"
1295   dependencies:
1296     accepts "~1.3.3"
1297     bytes "2.3.0"
1298     compressible "~2.0.8"
1299     debug "~2.2.0"
1300     on-headers "~1.0.1"
1301     vary "~1.1.0"
1302
1303 concat-map@0.0.1:
1304   version "0.0.1"
1305   resolved "https://registry.yarnpkg.com/concat-map/-/concat-map-0.0.1.tgz#d8a96bd77fd68df7793a73036a3ba0d5405d477b"
1306
1307 concat-stream@^1.4.6:
1308   version "1.5.2"
1309   resolved "https://registry.yarnpkg.com/concat-stream/-/concat-stream-1.5.2.tgz#708978624d856af41a5a741defdd261da752c266"
1310   dependencies:
1311     inherits "~2.0.1"
1312     readable-stream "~2.0.0"
1313     typedarray "~0.0.5"
1314
1315 connect-history-api-fallback@^1.3.0, connect-history-api-fallback@1.3.0:
1316   version "1.3.0"
1317   resolved "https://registry.yarnpkg.com/connect-history-api-fallback/-/connect-history-api-fallback-1.3.0.tgz#e51d17f8f0ef0db90a64fdb47de3051556e9f169"
1318
1319 console-browserify@^1.1.0:
1320   version "1.1.0"
1321   resolved "https://registry.yarnpkg.com/console-browserify/-/console-browserify-1.1.0.tgz#f0241c45730a9fc6323b206dbf38edc741d0bb10"
1322   dependencies:
1323     date-now "^0.1.4"
1324
1325 console-control-strings@^1.0.0, console-control-strings@~1.1.0:
1326   version "1.1.0"
1327   resolved "https://registry.yarnpkg.com/console-control-strings/-/console-control-strings-1.1.0.tgz#3d7cf4464db6446ea644bf4b39507f9851008e8e"
1328
1329 constant-case@^2.0.0:
1330   version "2.0.0"
1331   resolved "https://registry.yarnpkg.com/constant-case/-/constant-case-2.0.0.tgz#4175764d389d3fa9c8ecd29186ed6005243b6a46"
1332   dependencies:
1333     snake-case "^2.1.0"
1334     upper-case "^1.1.1"
1335
1336 constants-browserify@0.0.1:
1337   version "0.0.1"
1338   resolved "https://registry.yarnpkg.com/constants-browserify/-/constants-browserify-0.0.1.tgz#92577db527ba6c4cf0a4568d84bc031f441e21f2"
1339
1340 contains-path@^0.1.0:
1341   version "0.1.0"
1342   resolved "https://registry.yarnpkg.com/contains-path/-/contains-path-0.1.0.tgz#fe8cf184ff6670b6baef01a9d4861a5cbec4120a"
1343
1344 content-disposition@0.5.1:
1345   version "0.5.1"
1346   resolved "https://registry.yarnpkg.com/content-disposition/-/content-disposition-0.5.1.tgz#87476c6a67c8daa87e32e87616df883ba7fb071b"
1347
1348 content-type@~1.0.2:
1349   version "1.0.2"
1350   resolved "https://registry.yarnpkg.com/content-type/-/content-type-1.0.2.tgz#b7d113aee7a8dd27bd21133c4dc2529df1721eed"
1351
1352 convert-source-map@^1.1.0:
1353   version "1.3.0"
1354   resolved "https://registry.yarnpkg.com/convert-source-map/-/convert-source-map-1.3.0.tgz#e9f3e9c6e2728efc2676696a70eb382f73106a67"
1355
1356 cookie-signature@1.0.6:
1357   version "1.0.6"
1358   resolved "https://registry.yarnpkg.com/cookie-signature/-/cookie-signature-1.0.6.tgz#e303a882b342cc3ee8ca513a79999734dab3ae2c"
1359
1360 cookie@0.3.1:
1361   version "0.3.1"
1362   resolved "https://registry.yarnpkg.com/cookie/-/cookie-0.3.1.tgz#e7e0a1f9ef43b4c8ba925c5c5a96e806d16873bb"
1363
1364 core-js@^1.0.0:
1365   version "1.2.7"
1366   resolved "https://registry.yarnpkg.com/core-js/-/core-js-1.2.7.tgz#652294c14651db28fa93bd2d5ff2983a4f08c636"
1367
1368 core-js@^2.4.0:
1369   version "2.4.1"
1370   resolved "https://registry.yarnpkg.com/core-js/-/core-js-2.4.1.tgz#4de911e667b0eae9124e34254b53aea6fc618d3e"
1371
1372 core-util-is@~1.0.0:
1373   version "1.0.2"
1374   resolved "https://registry.yarnpkg.com/core-util-is/-/core-util-is-1.0.2.tgz#b5fd54220aa2bc5ab57aab7140c940754503c1a7"
1375
1376 cross-spawn@4.0.0:
1377   version "4.0.0"
1378   resolved "https://registry.yarnpkg.com/cross-spawn/-/cross-spawn-4.0.0.tgz#8254774ab4786b8c5b3cf4dfba66ce563932c252"
1379   dependencies:
1380     lru-cache "^4.0.1"
1381     which "^1.2.9"
1382
1383 cryptiles@2.x.x:
1384   version "2.0.5"
1385   resolved "https://registry.yarnpkg.com/cryptiles/-/cryptiles-2.0.5.tgz#3bdfecdc608147c1c67202fa291e7dca59eaa3b8"
1386   dependencies:
1387     boom "2.x.x"
1388
1389 crypto-browserify@~3.2.6:
1390   version "3.2.8"
1391   resolved "https://registry.yarnpkg.com/crypto-browserify/-/crypto-browserify-3.2.8.tgz#b9b11dbe6d9651dd882a01e6cc467df718ecf189"
1392   dependencies:
1393     pbkdf2-compat "2.0.1"
1394     ripemd160 "0.2.0"
1395     sha.js "2.2.6"
1396
1397 css-color-names@0.0.4:
1398   version "0.0.4"
1399   resolved "https://registry.yarnpkg.com/css-color-names/-/css-color-names-0.0.4.tgz#808adc2e79cf84738069b646cb20ec27beb629e0"
1400
1401 css-loader@0.24.0:
1402   version "0.24.0"
1403   resolved "https://registry.yarnpkg.com/css-loader/-/css-loader-0.24.0.tgz#7afaafb4c0fb2f90b335ed10a1c77b34d64843fe"
1404   dependencies:
1405     babel-code-frame "^6.11.0"
1406     css-selector-tokenizer "^0.6.0"
1407     cssnano ">=2.6.1 <4"
1408     loader-utils "~0.2.2"
1409     lodash.camelcase "^3.0.1"
1410     object-assign "^4.0.1"
1411     postcss "^5.0.6"
1412     postcss-modules-extract-imports "^1.0.0"
1413     postcss-modules-local-by-default "^1.0.1"
1414     postcss-modules-scope "^1.0.0"
1415     postcss-modules-values "^1.1.0"
1416     source-list-map "^0.1.4"
1417
1418 css-select@^1.1.0, css-select@~1.2.0:
1419   version "1.2.0"
1420   resolved "https://registry.yarnpkg.com/css-select/-/css-select-1.2.0.tgz#2b3a110539c5355f1cd8d314623e870b121ec858"
1421   dependencies:
1422     boolbase "~1.0.0"
1423     css-what "2.1"
1424     domutils "1.5.1"
1425     nth-check "~1.0.1"
1426
1427 css-selector-tokenizer@^0.6.0:
1428   version "0.6.0"
1429   resolved "https://registry.yarnpkg.com/css-selector-tokenizer/-/css-selector-tokenizer-0.6.0.tgz#6445f582c7930d241dcc5007a43d6fcb8f073152"
1430   dependencies:
1431     cssesc "^0.1.0"
1432     fastparse "^1.1.1"
1433     regexpu-core "^1.0.0"
1434
1435 css-what@2.1:
1436   version "2.1.0"
1437   resolved "https://registry.yarnpkg.com/css-what/-/css-what-2.1.0.tgz#9467d032c38cfaefb9f2d79501253062f87fa1bd"
1438
1439 cssesc@^0.1.0:
1440   version "0.1.0"
1441   resolved "https://registry.yarnpkg.com/cssesc/-/cssesc-0.1.0.tgz#c814903e45623371a0477b40109aaafbeeaddbb4"
1442
1443 "cssnano@>=2.6.1 <4":
1444   version "3.7.7"
1445   resolved "https://registry.yarnpkg.com/cssnano/-/cssnano-3.7.7.tgz#27fac611380c6a49d6f722c0537e5a988a785010"
1446   dependencies:
1447     autoprefixer "^6.3.1"
1448     decamelize "^1.1.2"
1449     defined "^1.0.0"
1450     has "^1.0.1"
1451     object-assign "^4.0.1"
1452     postcss "^5.0.14"
1453     postcss-calc "^5.2.0"
1454     postcss-colormin "^2.1.8"
1455     postcss-convert-values "^2.3.4"
1456     postcss-discard-comments "^2.0.4"
1457     postcss-discard-duplicates "^2.0.1"
1458     postcss-discard-empty "^2.0.1"
1459     postcss-discard-overridden "^0.1.1"
1460     postcss-discard-unused "^2.2.1"
1461     postcss-filter-plugins "^2.0.0"
1462     postcss-merge-idents "^2.1.5"
1463     postcss-merge-longhand "^2.0.1"
1464     postcss-merge-rules "^2.0.3"
1465     postcss-minify-font-values "^1.0.2"
1466     postcss-minify-gradients "^1.0.1"
1467     postcss-minify-params "^1.0.4"
1468     postcss-minify-selectors "^2.0.4"
1469     postcss-normalize-charset "^1.1.0"
1470     postcss-normalize-url "^3.0.7"
1471     postcss-ordered-values "^2.1.0"
1472     postcss-reduce-idents "^2.2.2"
1473     postcss-reduce-initial "^1.0.0"
1474     postcss-reduce-transforms "^1.0.3"
1475     postcss-svgo "^2.1.1"
1476     postcss-unique-selectors "^2.0.2"
1477     postcss-value-parser "^3.2.3"
1478     postcss-zindex "^2.0.1"
1479
1480 csso@~2.2.1:
1481   version "2.2.1"
1482   resolved "https://registry.yarnpkg.com/csso/-/csso-2.2.1.tgz#51fbb5347e50e81e6ed51668a48490ae6fe2afe2"
1483   dependencies:
1484     clap "^1.0.9"
1485     source-map "^0.5.3"
1486
1487 "cssom@>= 0.3.0 < 0.4.0", cssom@0.3.x:
1488   version "0.3.1"
1489   resolved "https://registry.yarnpkg.com/cssom/-/cssom-0.3.1.tgz#c9e37ef2490e64f6d1baa10fda852257082c25d3"
1490
1491 "cssstyle@>= 0.2.29 < 0.3.0", "cssstyle@>= 0.2.36 < 0.3.0":
1492   version "0.2.37"
1493   resolved "https://registry.yarnpkg.com/cssstyle/-/cssstyle-0.2.37.tgz#541097234cb2513c83ceed3acddc27ff27987d54"
1494   dependencies:
1495     cssom "0.3.x"
1496
1497 d@^0.1.1, d@~0.1.1:
1498   version "0.1.1"
1499   resolved "https://registry.yarnpkg.com/d/-/d-0.1.1.tgz#da184c535d18d8ee7ba2aa229b914009fae11309"
1500   dependencies:
1501     es5-ext "~0.10.2"
1502
1503 damerau-levenshtein@^1.0.0:
1504   version "1.0.3"
1505   resolved "https://registry.yarnpkg.com/damerau-levenshtein/-/damerau-levenshtein-1.0.3.tgz#ae4f4ce0b62acae10ff63a01bb08f652f5213af2"
1506
1507 dashdash@^1.12.0:
1508   version "1.14.0"
1509   resolved "https://registry.yarnpkg.com/dashdash/-/dashdash-1.14.0.tgz#29e486c5418bf0f356034a993d51686a33e84141"
1510   dependencies:
1511     assert-plus "^1.0.0"
1512
1513 date-now@^0.1.4:
1514   version "0.1.4"
1515   resolved "https://registry.yarnpkg.com/date-now/-/date-now-0.1.4.tgz#eaf439fd4d4848ad74e5cc7dbef200672b9e345b"
1516
1517 debug@^2.1.0, debug@^2.1.1, debug@^2.2.0, debug@~2.2.0:
1518   version "2.2.0"
1519   resolved "https://registry.yarnpkg.com/debug/-/debug-2.2.0.tgz#f87057e995b1a1f6ae6a4960664137bc56f039da"
1520   dependencies:
1521     ms "0.7.1"
1522
1523 decamelize@^1.0.0, decamelize@^1.1.1, decamelize@^1.1.2:
1524   version "1.2.0"
1525   resolved "https://registry.yarnpkg.com/decamelize/-/decamelize-1.2.0.tgz#f6534d15148269b20352e7bee26f501f9a191290"
1526
1527 deep-extend@~0.4.0:
1528   version "0.4.1"
1529   resolved "https://registry.yarnpkg.com/deep-extend/-/deep-extend-0.4.1.tgz#efe4113d08085f4e6f9687759810f807469e2253"
1530
1531 deep-is@~0.1.3:
1532   version "0.1.3"
1533   resolved "https://registry.yarnpkg.com/deep-is/-/deep-is-0.1.3.tgz#b369d6fb5dbc13eecf524f91b070feedc357cf34"
1534
1535 define-properties@^1.1.1, define-properties@^1.1.2:
1536   version "1.1.2"
1537   resolved "https://registry.yarnpkg.com/define-properties/-/define-properties-1.1.2.tgz#83a73f2fea569898fb737193c8f873caf6d45c94"
1538   dependencies:
1539     foreach "^2.0.5"
1540     object-keys "^1.0.8"
1541
1542 defined@^1.0.0:
1543   version "1.0.0"
1544   resolved "https://registry.yarnpkg.com/defined/-/defined-1.0.0.tgz#c98d9bcef75674188e110969151199e39b1fa693"
1545
1546 del@^2.0.2:
1547   version "2.2.2"
1548   resolved "https://registry.yarnpkg.com/del/-/del-2.2.2.tgz#c12c981d067846c84bcaf862cff930d907ffd1a8"
1549   dependencies:
1550     globby "^5.0.0"
1551     is-path-cwd "^1.0.0"
1552     is-path-in-cwd "^1.0.0"
1553     object-assign "^4.0.1"
1554     pify "^2.0.0"
1555     pinkie-promise "^2.0.0"
1556     rimraf "^2.2.8"
1557
1558 delayed-stream@~1.0.0:
1559   version "1.0.0"
1560   resolved "https://registry.yarnpkg.com/delayed-stream/-/delayed-stream-1.0.0.tgz#df3ae199acadfb7d440aaae0b29e2272b24ec619"
1561
1562 delegates@^1.0.0:
1563   version "1.0.0"
1564   resolved "https://registry.yarnpkg.com/delegates/-/delegates-1.0.0.tgz#84c6e159b81904fdca59a0ef44cd870d31250f9a"
1565
1566 depd@~1.1.0:
1567   version "1.1.0"
1568   resolved "https://registry.yarnpkg.com/depd/-/depd-1.1.0.tgz#e1bd82c6aab6ced965b97b88b17ed3e528ca18c3"
1569
1570 destroy@~1.0.4:
1571   version "1.0.4"
1572   resolved "https://registry.yarnpkg.com/destroy/-/destroy-1.0.4.tgz#978857442c44749e4206613e37946205826abd80"
1573
1574 detect-indent@^3.0.1:
1575   version "3.0.1"
1576   resolved "https://registry.yarnpkg.com/detect-indent/-/detect-indent-3.0.1.tgz#9dc5e5ddbceef8325764b9451b02bc6d54084f75"
1577   dependencies:
1578     get-stdin "^4.0.1"
1579     minimist "^1.1.0"
1580     repeating "^1.1.0"
1581
1582 detect-port@1.0.0:
1583   version "1.0.0"
1584   resolved "https://registry.yarnpkg.com/detect-port/-/detect-port-1.0.0.tgz#10d0e0bf0179862c553187273f7a3b45e7a90607"
1585   dependencies:
1586     commander "~2.8.1"
1587
1588 diff@^3.0.0:
1589   version "3.0.1"
1590   resolved "https://registry.yarnpkg.com/diff/-/diff-3.0.1.tgz#a52d90cc08956994be00877bff97110062582c35"
1591
1592 doctrine@^1.2.2:
1593   version "1.4.0"
1594   resolved "https://registry.yarnpkg.com/doctrine/-/doctrine-1.4.0.tgz#e2db32defa752407b935b381e89f3740e469e599"
1595   dependencies:
1596     esutils "^2.0.2"
1597     isarray "^1.0.0"
1598
1599 doctrine@1.2.x:
1600   version "1.2.3"
1601   resolved "https://registry.yarnpkg.com/doctrine/-/doctrine-1.2.3.tgz#6aec6bbd62cf89dd498cae70c0ed9f49da873a6a"
1602   dependencies:
1603     esutils "^2.0.2"
1604     isarray "^1.0.0"
1605
1606 dom-converter@~0.1:
1607   version "0.1.4"
1608   resolved "https://registry.yarnpkg.com/dom-converter/-/dom-converter-0.1.4.tgz#a45ef5727b890c9bffe6d7c876e7b19cb0e17f3b"
1609   dependencies:
1610     utila "~0.3"
1611
1612 dom-serializer@~0.1.0, dom-serializer@0:
1613   version "0.1.0"
1614   resolved "https://registry.yarnpkg.com/dom-serializer/-/dom-serializer-0.1.0.tgz#073c697546ce0780ce23be4a28e293e40bc30c82"
1615   dependencies:
1616     domelementtype "~1.1.1"
1617     entities "~1.1.1"
1618
1619 domain-browser@^1.1.1:
1620   version "1.1.7"
1621   resolved "https://registry.yarnpkg.com/domain-browser/-/domain-browser-1.1.7.tgz#867aa4b093faa05f1de08c06f4d7b21fdf8698bc"
1622
1623 domelementtype@~1.1.1:
1624   version "1.1.3"
1625   resolved "https://registry.yarnpkg.com/domelementtype/-/domelementtype-1.1.3.tgz#bd28773e2642881aec51544924299c5cd822185b"
1626
1627 domelementtype@1:
1628   version "1.3.0"
1629   resolved "https://registry.yarnpkg.com/domelementtype/-/domelementtype-1.3.0.tgz#b17aed82e8ab59e52dd9c19b1756e0fc187204c2"
1630
1631 domhandler@2.1:
1632   version "2.1.0"
1633   resolved "https://registry.yarnpkg.com/domhandler/-/domhandler-2.1.0.tgz#d2646f5e57f6c3bab11cf6cb05d3c0acf7412594"
1634   dependencies:
1635     domelementtype "1"
1636
1637 domhandler@2.3:
1638   version "2.3.0"
1639   resolved "https://registry.yarnpkg.com/domhandler/-/domhandler-2.3.0.tgz#2de59a0822d5027fabff6f032c2b25a2a8abe738"
1640   dependencies:
1641     domelementtype "1"
1642
1643 domutils@1.1:
1644   version "1.1.6"
1645   resolved "https://registry.yarnpkg.com/domutils/-/domutils-1.1.6.tgz#bddc3de099b9a2efacc51c623f28f416ecc57485"
1646   dependencies:
1647     domelementtype "1"
1648
1649 domutils@1.5, domutils@1.5.1:
1650   version "1.5.1"
1651   resolved "https://registry.yarnpkg.com/domutils/-/domutils-1.5.1.tgz#dcd8488a26f563d61079e48c9f7b7e32373682cf"
1652   dependencies:
1653     dom-serializer "0"
1654     domelementtype "1"
1655
1656 dot-case@^2.1.0:
1657   version "2.1.0"
1658   resolved "https://registry.yarnpkg.com/dot-case/-/dot-case-2.1.0.tgz#4b43dd0d7403c34cb645424add397e80bfe85ca6"
1659   dependencies:
1660     no-case "^2.2.0"
1661
1662 dotenv@2.0.0:
1663   version "2.0.0"
1664   resolved "https://registry.yarnpkg.com/dotenv/-/dotenv-2.0.0.tgz#bd759c357aaa70365e01c96b7b0bec08a6e0d949"
1665
1666 duplexer@^0.1.1:
1667   version "0.1.1"
1668   resolved "https://registry.yarnpkg.com/duplexer/-/duplexer-0.1.1.tgz#ace6ff808c1ce66b57d1ebf97977acb02334cfc1"
1669
1670 ecc-jsbn@~0.1.1:
1671   version "0.1.1"
1672   resolved "https://registry.yarnpkg.com/ecc-jsbn/-/ecc-jsbn-0.1.1.tgz#0fc73a9ed5f0d53c38193398523ef7e543777505"
1673   dependencies:
1674     jsbn "~0.1.0"
1675
1676 ee-first@1.1.1:
1677   version "1.1.1"
1678   resolved "https://registry.yarnpkg.com/ee-first/-/ee-first-1.1.1.tgz#590c61156b0ae2f4f0255732a158b266bc56b21d"
1679
1680 emojis-list@^2.0.0:
1681   version "2.1.0"
1682   resolved "https://registry.yarnpkg.com/emojis-list/-/emojis-list-2.1.0.tgz#4daa4d9db00f9819880c79fa457ae5b09a1fd389"
1683
1684 encodeurl@~1.0.1:
1685   version "1.0.1"
1686   resolved "https://registry.yarnpkg.com/encodeurl/-/encodeurl-1.0.1.tgz#79e3d58655346909fe6f0f45a5de68103b294d20"
1687
1688 encoding@^0.1.11:
1689   version "0.1.12"
1690   resolved "https://registry.yarnpkg.com/encoding/-/encoding-0.1.12.tgz#538b66f3ee62cd1ab51ec323829d1f9480c74beb"
1691   dependencies:
1692     iconv-lite "~0.4.13"
1693
1694 enhanced-resolve@~0.9.0:
1695   version "0.9.1"
1696   resolved "https://registry.yarnpkg.com/enhanced-resolve/-/enhanced-resolve-0.9.1.tgz#4d6e689b3725f86090927ccc86cd9f1635b89e2e"
1697   dependencies:
1698     graceful-fs "^4.1.2"
1699     memory-fs "^0.2.0"
1700     tapable "^0.1.8"
1701
1702 entities@~1.1.1:
1703   version "1.1.1"
1704   resolved "https://registry.yarnpkg.com/entities/-/entities-1.1.1.tgz#6e5c2d0a5621b5dadaecef80b90edfb5cd7772f0"
1705
1706 entities@1.0:
1707   version "1.0.0"
1708   resolved "https://registry.yarnpkg.com/entities/-/entities-1.0.0.tgz#b2987aa3821347fcde642b24fdfc9e4fb712bf26"
1709
1710 enzyme@^2.4.1:
1711   version "2.4.1"
1712   resolved "https://registry.yarnpkg.com/enzyme/-/enzyme-2.4.1.tgz#90fa9861d982d0ceb92a9fd57e38426a2f74d3b1"
1713   dependencies:
1714     cheerio "^0.20.0"
1715     is-subset "^0.1.1"
1716     lodash "^4.13.1"
1717     object-is "^1.0.1"
1718     object.assign "^4.0.3"
1719     object.values "^1.0.3"
1720
1721 errno@^0.1.3, "errno@>=0.1.1 <0.2.0-0":
1722   version "0.1.4"
1723   resolved "https://registry.yarnpkg.com/errno/-/errno-0.1.4.tgz#b896e23a9e5e8ba33871fc996abd3635fc9a1c7d"
1724   dependencies:
1725     prr "~0.0.0"
1726
1727 error-ex@^1.2.0:
1728   version "1.3.0"
1729   resolved "https://registry.yarnpkg.com/error-ex/-/error-ex-1.3.0.tgz#e67b43f3e82c96ea3a584ffee0b9fc3325d802d9"
1730   dependencies:
1731     is-arrayish "^0.2.1"
1732
1733 es-abstract@^1.3.2:
1734   version "1.6.1"
1735   resolved "https://registry.yarnpkg.com/es-abstract/-/es-abstract-1.6.1.tgz#bb8a2064120abcf928a086ea3d9043114285ec99"
1736   dependencies:
1737     es-to-primitive "^1.1.1"
1738     function-bind "^1.1.0"
1739     is-callable "^1.1.3"
1740     is-regex "^1.0.3"
1741
1742 es-to-primitive@^1.1.1:
1743   version "1.1.1"
1744   resolved "https://registry.yarnpkg.com/es-to-primitive/-/es-to-primitive-1.1.1.tgz#45355248a88979034b6792e19bb81f2b7975dd0d"
1745   dependencies:
1746     is-callable "^1.1.1"
1747     is-date-object "^1.0.1"
1748     is-symbol "^1.0.1"
1749
1750 es5-ext@^0.10.7, es5-ext@^0.10.8, es5-ext@~0.10.11, es5-ext@~0.10.2, es5-ext@~0.10.7:
1751   version "0.10.12"
1752   resolved "https://registry.yarnpkg.com/es5-ext/-/es5-ext-0.10.12.tgz#aa84641d4db76b62abba5e45fd805ecbab140047"
1753   dependencies:
1754     es6-iterator "2"
1755     es6-symbol "~3.1"
1756
1757 es6-iterator@2:
1758   version "2.0.0"
1759   resolved "https://registry.yarnpkg.com/es6-iterator/-/es6-iterator-2.0.0.tgz#bd968567d61635e33c0b80727613c9cb4b096bac"
1760   dependencies:
1761     d "^0.1.1"
1762     es5-ext "^0.10.7"
1763     es6-symbol "3"
1764
1765 es6-map@^0.1.3:
1766   version "0.1.4"
1767   resolved "https://registry.yarnpkg.com/es6-map/-/es6-map-0.1.4.tgz#a34b147be224773a4d7da8072794cefa3632b897"
1768   dependencies:
1769     d "~0.1.1"
1770     es5-ext "~0.10.11"
1771     es6-iterator "2"
1772     es6-set "~0.1.3"
1773     es6-symbol "~3.1.0"
1774     event-emitter "~0.3.4"
1775
1776 es6-set@^0.1.4, es6-set@~0.1.3:
1777   version "0.1.4"
1778   resolved "https://registry.yarnpkg.com/es6-set/-/es6-set-0.1.4.tgz#9516b6761c2964b92ff479456233a247dc707ce8"
1779   dependencies:
1780     d "~0.1.1"
1781     es5-ext "~0.10.11"
1782     es6-iterator "2"
1783     es6-symbol "3"
1784     event-emitter "~0.3.4"
1785
1786 es6-symbol@~3.1, es6-symbol@~3.1.0, es6-symbol@3:
1787   version "3.1.0"
1788   resolved "https://registry.yarnpkg.com/es6-symbol/-/es6-symbol-3.1.0.tgz#94481c655e7a7cad82eba832d97d5433496d7ffa"
1789   dependencies:
1790     d "~0.1.1"
1791     es5-ext "~0.10.11"
1792
1793 es6-weak-map@^2.0.1:
1794   version "2.0.1"
1795   resolved "https://registry.yarnpkg.com/es6-weak-map/-/es6-weak-map-2.0.1.tgz#0d2bbd8827eb5fb4ba8f97fbfea50d43db21ea81"
1796   dependencies:
1797     d "^0.1.1"
1798     es5-ext "^0.10.8"
1799     es6-iterator "2"
1800     es6-symbol "3"
1801
1802 escape-html@~1.0.3:
1803   version "1.0.3"
1804   resolved "https://registry.yarnpkg.com/escape-html/-/escape-html-1.0.3.tgz#0258eae4d3d0c0974de1c169188ef0051d1d1988"
1805
1806 escape-string-regexp@^1.0.2, escape-string-regexp@^1.0.5, escape-string-regexp@1.0.5:
1807   version "1.0.5"
1808   resolved "https://registry.yarnpkg.com/escape-string-regexp/-/escape-string-regexp-1.0.5.tgz#1b61c0562190a8dff6ae3bb2cf0200ca130b86d4"
1809
1810 escodegen@^1.6.1, escodegen@1.8.x:
1811   version "1.8.1"
1812   resolved "https://registry.yarnpkg.com/escodegen/-/escodegen-1.8.1.tgz#5a5b53af4693110bebb0867aa3430dd3b70a1018"
1813   dependencies:
1814     esprima "^2.7.1"
1815     estraverse "^1.9.1"
1816     esutils "^2.0.2"
1817     optionator "^0.8.1"
1818   optionalDependencies:
1819     source-map "~0.2.0"
1820
1821 escope@^3.6.0:
1822   version "3.6.0"
1823   resolved "https://registry.yarnpkg.com/escope/-/escope-3.6.0.tgz#e01975e812781a163a6dadfdd80398dc64c889c3"
1824   dependencies:
1825     es6-map "^0.1.3"
1826     es6-weak-map "^2.0.1"
1827     esrecurse "^4.1.0"
1828     estraverse "^4.1.1"
1829
1830 eslint-config-react-app@^0.2.1:
1831   version "0.2.1"
1832   resolved "https://registry.yarnpkg.com/eslint-config-react-app/-/eslint-config-react-app-0.2.1.tgz#ad510d0d0ae11575d0eabe5493ba6e66fb93e68e"
1833
1834 eslint-import-resolver-node@^0.2.0:
1835   version "0.2.3"
1836   resolved "https://registry.yarnpkg.com/eslint-import-resolver-node/-/eslint-import-resolver-node-0.2.3.tgz#5add8106e8c928db2cba232bcd9efa846e3da16c"
1837   dependencies:
1838     debug "^2.2.0"
1839     object-assign "^4.0.1"
1840     resolve "^1.1.6"
1841
1842 eslint-loader@1.5.0:
1843   version "1.5.0"
1844   resolved "https://registry.yarnpkg.com/eslint-loader/-/eslint-loader-1.5.0.tgz#824b7c9911a633fc1260f863c6ea571224d10412"
1845   dependencies:
1846     find-cache-dir "^0.1.1"
1847     loader-utils "^0.2.7"
1848     object-assign "^4.0.1"
1849
1850 eslint-plugin-flowtype@2.18.1:
1851   version "2.18.1"
1852   resolved "https://registry.yarnpkg.com/eslint-plugin-flowtype/-/eslint-plugin-flowtype-2.18.1.tgz#f027524c58b90d27a0544e74c082fba070afd9c8"
1853   dependencies:
1854     lodash "^4.15.0"
1855
1856 eslint-plugin-import@1.12.0:
1857   version "1.12.0"
1858   resolved "https://registry.yarnpkg.com/eslint-plugin-import/-/eslint-plugin-import-1.12.0.tgz#11307eb08179f43692fa845ba8542e82fa333e21"
1859   dependencies:
1860     builtin-modules "^1.1.1"
1861     contains-path "^0.1.0"
1862     debug "^2.2.0"
1863     doctrine "1.2.x"
1864     es6-map "^0.1.3"
1865     es6-set "^0.1.4"
1866     eslint-import-resolver-node "^0.2.0"
1867     lodash.cond "^4.3.0"
1868     lodash.endswith "^4.0.1"
1869     lodash.find "^4.3.0"
1870     lodash.findindex "^4.3.0"
1871     object-assign "^4.0.1"
1872     pkg-dir "^1.0.0"
1873     pkg-up "^1.0.0"
1874
1875 eslint-plugin-jsx-a11y@2.2.2:
1876   version "2.2.2"
1877   resolved "https://registry.yarnpkg.com/eslint-plugin-jsx-a11y/-/eslint-plugin-jsx-a11y-2.2.2.tgz#ac893b4f9ecb7534bc0373ff6a47388835d3a859"
1878   dependencies:
1879     damerau-levenshtein "^1.0.0"
1880     jsx-ast-utils "^1.0.0"
1881     object-assign "^4.0.1"
1882
1883 eslint-plugin-react@6.3.0:
1884   version "6.3.0"
1885   resolved "https://registry.yarnpkg.com/eslint-plugin-react/-/eslint-plugin-react-6.3.0.tgz#fac3504a02917fc8b15f7f28514058cffde9cb76"
1886   dependencies:
1887     doctrine "^1.2.2"
1888     jsx-ast-utils "^1.3.1"
1889
1890 eslint@3.5.0:
1891   version "3.5.0"
1892   resolved "https://registry.yarnpkg.com/eslint/-/eslint-3.5.0.tgz#22fc9f780ea5bca1306fab2b6d3336b0fa62c754"
1893   dependencies:
1894     chalk "^1.1.3"
1895     concat-stream "^1.4.6"
1896     debug "^2.1.1"
1897     doctrine "^1.2.2"
1898     escope "^3.6.0"
1899     espree "^3.1.6"
1900     estraverse "^4.2.0"
1901     esutils "^2.0.2"
1902     file-entry-cache "^2.0.0"
1903     glob "^7.0.3"
1904     globals "^9.2.0"
1905     ignore "^3.1.5"
1906     imurmurhash "^0.1.4"
1907     inquirer "^0.12.0"
1908     is-my-json-valid "^2.10.0"
1909     is-resolvable "^1.0.0"
1910     js-yaml "^3.5.1"
1911     json-stable-stringify "^1.0.0"
1912     levn "^0.3.0"
1913     lodash "^4.0.0"
1914     mkdirp "^0.5.0"
1915     natural-compare "^1.4.0"
1916     optionator "^0.8.1"
1917     path-is-inside "^1.0.1"
1918     pluralize "^1.2.1"
1919     progress "^1.1.8"
1920     require-uncached "^1.0.2"
1921     shelljs "^0.6.0"
1922     strip-bom "^3.0.0"
1923     strip-json-comments "~1.0.1"
1924     table "^3.7.8"
1925     text-table "~0.2.0"
1926     user-home "^2.0.0"
1927
1928 espree@^3.1.6:
1929   version "3.3.2"
1930   resolved "https://registry.yarnpkg.com/espree/-/espree-3.3.2.tgz#dbf3fadeb4ecb4d4778303e50103b3d36c88b89c"
1931   dependencies:
1932     acorn "^4.0.1"
1933     acorn-jsx "^3.0.0"
1934
1935 esprima@^2.6.0, esprima@^2.7.1, esprima@~2.7.0, esprima@2.7.x:
1936   version "2.7.3"
1937   resolved "https://registry.yarnpkg.com/esprima/-/esprima-2.7.3.tgz#96e3b70d5779f6ad49cd032673d1c312767ba581"
1938
1939 esrecurse@^4.1.0:
1940   version "4.1.0"
1941   resolved "https://registry.yarnpkg.com/esrecurse/-/esrecurse-4.1.0.tgz#4713b6536adf7f2ac4f327d559e7756bff648220"
1942   dependencies:
1943     estraverse "~4.1.0"
1944     object-assign "^4.0.1"
1945
1946 estraverse@^1.9.1:
1947   version "1.9.3"
1948   resolved "https://registry.yarnpkg.com/estraverse/-/estraverse-1.9.3.tgz#af67f2dc922582415950926091a4005d29c9bb44"
1949
1950 estraverse@^4.1.1, estraverse@^4.2.0:
1951   version "4.2.0"
1952   resolved "https://registry.yarnpkg.com/estraverse/-/estraverse-4.2.0.tgz#0dee3fed31fcd469618ce7342099fc1afa0bdb13"
1953
1954 estraverse@~4.1.0:
1955   version "4.1.1"
1956   resolved "https://registry.yarnpkg.com/estraverse/-/estraverse-4.1.1.tgz#f6caca728933a850ef90661d0e17982ba47111a2"
1957
1958 esutils@^2.0.0, esutils@^2.0.2:
1959   version "2.0.2"
1960   resolved "https://registry.yarnpkg.com/esutils/-/esutils-2.0.2.tgz#0abf4f1caa5bcb1f7a9d8acc6dea4faaa04bac9b"
1961
1962 etag@~1.7.0:
1963   version "1.7.0"
1964   resolved "https://registry.yarnpkg.com/etag/-/etag-1.7.0.tgz#03d30b5f67dd6e632d2945d30d6652731a34d5d8"
1965
1966 event-emitter@~0.3.4:
1967   version "0.3.4"
1968   resolved "https://registry.yarnpkg.com/event-emitter/-/event-emitter-0.3.4.tgz#8d63ddfb4cfe1fae3b32ca265c4c720222080bb5"
1969   dependencies:
1970     d "~0.1.1"
1971     es5-ext "~0.10.7"
1972
1973 eventemitter3@1.x.x:
1974   version "1.2.0"
1975   resolved "https://registry.yarnpkg.com/eventemitter3/-/eventemitter3-1.2.0.tgz#1c86991d816ad1e504750e73874224ecf3bec508"
1976
1977 events@^1.0.0:
1978   version "1.1.1"
1979   resolved "https://registry.yarnpkg.com/events/-/events-1.1.1.tgz#9ebdb7635ad099c70dcc4c2a1f5004288e8bd924"
1980
1981 eventsource@^0.1.3, eventsource@~0.1.6:
1982   version "0.1.6"
1983   resolved "https://registry.yarnpkg.com/eventsource/-/eventsource-0.1.6.tgz#0acede849ed7dd1ccc32c811bb11b944d4f29232"
1984   dependencies:
1985     original ">=0.0.5"
1986
1987 exec-sh@^0.2.0:
1988   version "0.2.0"
1989   resolved "https://registry.yarnpkg.com/exec-sh/-/exec-sh-0.2.0.tgz#14f75de3f20d286ef933099b2ce50a90359cef10"
1990   dependencies:
1991     merge "^1.1.3"
1992
1993 exit-hook@^1.0.0:
1994   version "1.1.1"
1995   resolved "https://registry.yarnpkg.com/exit-hook/-/exit-hook-1.1.1.tgz#f05ca233b48c05d54fff07765df8507e95c02ff8"
1996
1997 expand-brackets@^0.1.4:
1998   version "0.1.5"
1999   resolved "https://registry.yarnpkg.com/expand-brackets/-/expand-brackets-0.1.5.tgz#df07284e342a807cd733ac5af72411e581d1177b"
2000   dependencies:
2001     is-posix-bracket "^0.1.0"
2002
2003 expand-range@^1.8.1:
2004   version "1.8.2"
2005   resolved "https://registry.yarnpkg.com/expand-range/-/expand-range-1.8.2.tgz#a299effd335fe2721ebae8e257ec79644fc85337"
2006   dependencies:
2007     fill-range "^2.1.0"
2008
2009 express@^4.13.3:
2010   version "4.14.0"
2011   resolved "https://registry.yarnpkg.com/express/-/express-4.14.0.tgz#c1ee3f42cdc891fb3dc650a8922d51ec847d0d66"
2012   dependencies:
2013     accepts "~1.3.3"
2014     array-flatten "1.1.1"
2015     content-disposition "0.5.1"
2016     content-type "~1.0.2"
2017     cookie "0.3.1"
2018     cookie-signature "1.0.6"
2019     debug "~2.2.0"
2020     depd "~1.1.0"
2021     encodeurl "~1.0.1"
2022     escape-html "~1.0.3"
2023     etag "~1.7.0"
2024     finalhandler "0.5.0"
2025     fresh "0.3.0"
2026     merge-descriptors "1.0.1"
2027     methods "~1.1.2"
2028     on-finished "~2.3.0"
2029     parseurl "~1.3.1"
2030     path-to-regexp "0.1.7"
2031     proxy-addr "~1.1.2"
2032     qs "6.2.0"
2033     range-parser "~1.2.0"
2034     send "0.14.1"
2035     serve-static "~1.11.1"
2036     type-is "~1.6.13"
2037     utils-merge "1.0.0"
2038     vary "~1.1.0"
2039
2040 extend@~3.0.0:
2041   version "3.0.0"
2042   resolved "https://registry.yarnpkg.com/extend/-/extend-3.0.0.tgz#5a474353b9f3353ddd8176dfd37b91c83a46f1d4"
2043
2044 extglob@^0.3.1:
2045   version "0.3.2"
2046   resolved "https://registry.yarnpkg.com/extglob/-/extglob-0.3.2.tgz#2e18ff3d2f49ab2765cec9023f011daa8d8349a1"
2047   dependencies:
2048     is-extglob "^1.0.0"
2049
2050 extract-text-webpack-plugin@1.0.1:
2051   version "1.0.1"
2052   resolved "https://registry.yarnpkg.com/extract-text-webpack-plugin/-/extract-text-webpack-plugin-1.0.1.tgz#c95bf3cbaac49dc96f1dc6e072549fbb654ccd2c"
2053   dependencies:
2054     async "^1.5.0"
2055     loader-utils "^0.2.3"
2056     webpack-sources "^0.1.0"
2057
2058 extsprintf@1.0.2:
2059   version "1.0.2"
2060   resolved "https://registry.yarnpkg.com/extsprintf/-/extsprintf-1.0.2.tgz#e1080e0658e300b06294990cc70e1502235fd550"
2061
2062 fast-levenshtein@~2.0.4:
2063   version "2.0.5"
2064   resolved "https://registry.yarnpkg.com/fast-levenshtein/-/fast-levenshtein-2.0.5.tgz#bd33145744519ab1c36c3ee9f31f08e9079b67f2"
2065
2066 fastparse@^1.1.1:
2067   version "1.1.1"
2068   resolved "https://registry.yarnpkg.com/fastparse/-/fastparse-1.1.1.tgz#d1e2643b38a94d7583b479060e6c4affc94071f8"
2069
2070 faye-websocket@^0.10.0:
2071   version "0.10.0"
2072   resolved "https://registry.yarnpkg.com/faye-websocket/-/faye-websocket-0.10.0.tgz#4e492f8d04dfb6f89003507f6edbf2d501e7c6f4"
2073   dependencies:
2074     websocket-driver ">=0.5.1"
2075
2076 faye-websocket@~0.11.0:
2077   version "0.11.0"
2078   resolved "https://registry.yarnpkg.com/faye-websocket/-/faye-websocket-0.11.0.tgz#d9ccf0e789e7db725d74bc4877d23aa42972ac50"
2079   dependencies:
2080     websocket-driver ">=0.5.1"
2081
2082 faye-websocket@~0.7.3:
2083   version "0.7.3"
2084   resolved "https://registry.yarnpkg.com/faye-websocket/-/faye-websocket-0.7.3.tgz#cc4074c7f4a4dfd03af54dd65c354b135132ce11"
2085   dependencies:
2086     websocket-driver ">=0.3.6"
2087
2088 fb-watchman@^1.8.0, fb-watchman@^1.9.0:
2089   version "1.9.0"
2090   resolved "https://registry.yarnpkg.com/fb-watchman/-/fb-watchman-1.9.0.tgz#6f268f1f347a6b3c875d1e89da7e1ed79adfc0ec"
2091   dependencies:
2092     bser "^1.0.2"
2093
2094 fbjs@^0.8.4:
2095   version "0.8.5"
2096   resolved "https://registry.yarnpkg.com/fbjs/-/fbjs-0.8.5.tgz#f69ba8a876096cb1b9bffe4d7c1e71c19d39d008"
2097   dependencies:
2098     core-js "^1.0.0"
2099     immutable "^3.7.6"
2100     isomorphic-fetch "^2.1.1"
2101     loose-envify "^1.0.0"
2102     object-assign "^4.1.0"
2103     promise "^7.1.1"
2104     ua-parser-js "^0.7.9"
2105
2106 figures@^1.3.5:
2107   version "1.7.0"
2108   resolved "https://registry.yarnpkg.com/figures/-/figures-1.7.0.tgz#cbe1e3affcf1cd44b80cadfed28dc793a9701d2e"
2109   dependencies:
2110     escape-string-regexp "^1.0.5"
2111     object-assign "^4.1.0"
2112
2113 file-entry-cache@^2.0.0:
2114   version "2.0.0"
2115   resolved "https://registry.yarnpkg.com/file-entry-cache/-/file-entry-cache-2.0.0.tgz#c392990c3e684783d838b8c84a45d8a048458361"
2116   dependencies:
2117     flat-cache "^1.2.1"
2118     object-assign "^4.0.1"
2119
2120 file-loader@0.9.0:
2121   version "0.9.0"
2122   resolved "https://registry.yarnpkg.com/file-loader/-/file-loader-0.9.0.tgz#1d2daddd424ce6d1b07cfe3f79731bed3617ab42"
2123   dependencies:
2124     loader-utils "~0.2.5"
2125
2126 filename-regex@^2.0.0:
2127   version "2.0.0"
2128   resolved "https://registry.yarnpkg.com/filename-regex/-/filename-regex-2.0.0.tgz#996e3e80479b98b9897f15a8a58b3d084e926775"
2129
2130 fileset@0.2.x:
2131   version "0.2.1"
2132   resolved "https://registry.yarnpkg.com/fileset/-/fileset-0.2.1.tgz#588ef8973c6623b2a76df465105696b96aac8067"
2133   dependencies:
2134     glob "5.x"
2135     minimatch "2.x"
2136
2137 filesize@3.3.0:
2138   version "3.3.0"
2139   resolved "https://registry.yarnpkg.com/filesize/-/filesize-3.3.0.tgz#53149ea3460e3b2e024962a51648aa572cf98122"
2140
2141 fill-range@^2.1.0:
2142   version "2.2.3"
2143   resolved "https://registry.yarnpkg.com/fill-range/-/fill-range-2.2.3.tgz#50b77dfd7e469bc7492470963699fe7a8485a723"
2144   dependencies:
2145     is-number "^2.1.0"
2146     isobject "^2.0.0"
2147     randomatic "^1.1.3"
2148     repeat-element "^1.1.2"
2149     repeat-string "^1.5.2"
2150
2151 finalhandler@0.5.0:
2152   version "0.5.0"
2153   resolved "https://registry.yarnpkg.com/finalhandler/-/finalhandler-0.5.0.tgz#e9508abece9b6dba871a6942a1d7911b91911ac7"
2154   dependencies:
2155     debug "~2.2.0"
2156     escape-html "~1.0.3"
2157     on-finished "~2.3.0"
2158     statuses "~1.3.0"
2159     unpipe "~1.0.0"
2160
2161 find-cache-dir@^0.1.1, find-cache-dir@0.1.1:
2162   version "0.1.1"
2163   resolved "https://registry.yarnpkg.com/find-cache-dir/-/find-cache-dir-0.1.1.tgz#c8defae57c8a52a8a784f9e31c57c742e993a0b9"
2164   dependencies:
2165     commondir "^1.0.1"
2166     mkdirp "^0.5.1"
2167     pkg-dir "^1.0.0"
2168
2169 find-up@^1.0.0, find-up@^1.1.2:
2170   version "1.1.2"
2171   resolved "https://registry.yarnpkg.com/find-up/-/find-up-1.1.2.tgz#6b2e9822b1a2ce0a60ab64d610eccad53cb24d0f"
2172   dependencies:
2173     path-exists "^2.0.0"
2174     pinkie-promise "^2.0.0"
2175
2176 flat-cache@^1.2.1:
2177   version "1.2.1"
2178   resolved "https://registry.yarnpkg.com/flat-cache/-/flat-cache-1.2.1.tgz#6c837d6225a7de5659323740b36d5361f71691ff"
2179   dependencies:
2180     circular-json "^0.3.0"
2181     del "^2.0.2"
2182     graceful-fs "^4.1.2"
2183     write "^0.2.1"
2184
2185 flatten@^1.0.2, flatten@1.0.2:
2186   version "1.0.2"
2187   resolved "https://registry.yarnpkg.com/flatten/-/flatten-1.0.2.tgz#dae46a9d78fbe25292258cc1e780a41d95c03782"
2188
2189 for-in@^0.1.5:
2190   version "0.1.6"
2191   resolved "https://registry.yarnpkg.com/for-in/-/for-in-0.1.6.tgz#c9f96e89bfad18a545af5ec3ed352a1d9e5b4dc8"
2192
2193 for-own@^0.1.3:
2194   version "0.1.4"
2195   resolved "https://registry.yarnpkg.com/for-own/-/for-own-0.1.4.tgz#0149b41a39088c7515f51ebe1c1386d45f935072"
2196   dependencies:
2197     for-in "^0.1.5"
2198
2199 foreach@^2.0.5:
2200   version "2.0.5"
2201   resolved "https://registry.yarnpkg.com/foreach/-/foreach-2.0.5.tgz#0bee005018aeb260d0a3af3ae658dd0136ec1b99"
2202
2203 forever-agent@~0.6.1:
2204   version "0.6.1"
2205   resolved "https://registry.yarnpkg.com/forever-agent/-/forever-agent-0.6.1.tgz#fbc71f0c41adeb37f96c577ad1ed42d8fdacca91"
2206
2207 form-data@~2.0.0:
2208   version "2.0.0"
2209   resolved "https://registry.yarnpkg.com/form-data/-/form-data-2.0.0.tgz#6f0aebadcc5da16c13e1ecc11137d85f9b883b25"
2210   dependencies:
2211     asynckit "^0.4.0"
2212     combined-stream "^1.0.5"
2213     mime-types "^2.1.11"
2214
2215 forwarded@~0.1.0:
2216   version "0.1.0"
2217   resolved "https://registry.yarnpkg.com/forwarded/-/forwarded-0.1.0.tgz#19ef9874c4ae1c297bcf078fde63a09b66a84363"
2218
2219 fresh@0.3.0:
2220   version "0.3.0"
2221   resolved "https://registry.yarnpkg.com/fresh/-/fresh-0.3.0.tgz#651f838e22424e7566de161d8358caa199f83d4f"
2222
2223 fs-extra@0.30.0:
2224   version "0.30.0"
2225   resolved "https://registry.yarnpkg.com/fs-extra/-/fs-extra-0.30.0.tgz#f233ffcc08d4da7d432daa449776989db1df93f0"
2226   dependencies:
2227     graceful-fs "^4.1.2"
2228     jsonfile "^2.1.0"
2229     klaw "^1.0.0"
2230     path-is-absolute "^1.0.0"
2231     rimraf "^2.2.8"
2232
2233 fs.realpath@^1.0.0:
2234   version "1.0.0"
2235   resolved "https://registry.yarnpkg.com/fs.realpath/-/fs.realpath-1.0.0.tgz#1504ad2523158caa40db4a2787cb01411994ea4f"
2236
2237 fsevents@^1.0.0, fsevents@1.0.14:
2238   version "1.0.14"
2239   resolved "https://registry.yarnpkg.com/fsevents/-/fsevents-1.0.14.tgz#558e8cc38643d8ef40fe45158486d0d25758eee4"
2240   dependencies:
2241     nan "^2.3.0"
2242     node-pre-gyp "^0.6.29"
2243
2244 fstream-ignore@~1.0.5:
2245   version "1.0.5"
2246   resolved "https://registry.yarnpkg.com/fstream-ignore/-/fstream-ignore-1.0.5.tgz#9c31dae34767018fe1d249b24dada67d092da105"
2247   dependencies:
2248     fstream "^1.0.0"
2249     inherits "2"
2250     minimatch "^3.0.0"
2251
2252 fstream@^1.0.0, fstream@^1.0.2, fstream@~1.0.10:
2253   version "1.0.10"
2254   resolved "https://registry.yarnpkg.com/fstream/-/fstream-1.0.10.tgz#604e8a92fe26ffd9f6fae30399d4984e1ab22822"
2255   dependencies:
2256     graceful-fs "^4.1.2"
2257     inherits "~2.0.0"
2258     mkdirp ">=0.5 0"
2259     rimraf "2"
2260
2261 function-bind@^1.0.2, function-bind@^1.1.0:
2262   version "1.1.0"
2263   resolved "https://registry.yarnpkg.com/function-bind/-/function-bind-1.1.0.tgz#16176714c801798e4e8f2cf7f7529467bb4a5771"
2264
2265 gauge@~2.6.0:
2266   version "2.6.0"
2267   resolved "https://registry.yarnpkg.com/gauge/-/gauge-2.6.0.tgz#d35301ad18e96902b4751dcbbe40f4218b942a46"
2268   dependencies:
2269     aproba "^1.0.3"
2270     console-control-strings "^1.0.0"
2271     has-color "^0.1.7"
2272     has-unicode "^2.0.0"
2273     object-assign "^4.1.0"
2274     signal-exit "^3.0.0"
2275     string-width "^1.0.1"
2276     strip-ansi "^3.0.1"
2277     wide-align "^1.1.0"
2278
2279 generate-function@^2.0.0:
2280   version "2.0.0"
2281   resolved "https://registry.yarnpkg.com/generate-function/-/generate-function-2.0.0.tgz#6858fe7c0969b7d4e9093337647ac79f60dfbe74"
2282
2283 generate-object-property@^1.1.0:
2284   version "1.2.0"
2285   resolved "https://registry.yarnpkg.com/generate-object-property/-/generate-object-property-1.2.0.tgz#9c0e1c40308ce804f4783618b937fa88f99d50d0"
2286   dependencies:
2287     is-property "^1.0.0"
2288
2289 get-caller-file@^1.0.1:
2290   version "1.0.2"
2291   resolved "https://registry.yarnpkg.com/get-caller-file/-/get-caller-file-1.0.2.tgz#f702e63127e7e231c160a80c1554acb70d5047e5"
2292
2293 get-stdin@^4.0.1:
2294   version "4.0.1"
2295   resolved "https://registry.yarnpkg.com/get-stdin/-/get-stdin-4.0.1.tgz#b968c6b0a04384324902e8bf1a5df32579a450fe"
2296
2297 getpass@^0.1.1:
2298   version "0.1.6"
2299   resolved "https://registry.yarnpkg.com/getpass/-/getpass-0.1.6.tgz#283ffd9fc1256840875311c1b60e8c40187110e6"
2300   dependencies:
2301     assert-plus "^1.0.0"
2302
2303 glob-base@^0.3.0:
2304   version "0.3.0"
2305   resolved "https://registry.yarnpkg.com/glob-base/-/glob-base-0.3.0.tgz#dbb164f6221b1c0b1ccf82aea328b497df0ea3c4"
2306   dependencies:
2307     glob-parent "^2.0.0"
2308     is-glob "^2.0.0"
2309
2310 glob-parent@^2.0.0:
2311   version "2.0.0"
2312   resolved "https://registry.yarnpkg.com/glob-parent/-/glob-parent-2.0.0.tgz#81383d72db054fcccf5336daa902f182f6edbb28"
2313   dependencies:
2314     is-glob "^2.0.0"
2315
2316 glob@^5.0.15, glob@5.x:
2317   version "5.0.15"
2318   resolved "https://registry.yarnpkg.com/glob/-/glob-5.0.15.tgz#1bc936b9e02f4a603fcc222ecf7633d30b8b93b1"
2319   dependencies:
2320     inflight "^1.0.4"
2321     inherits "2"
2322     minimatch "2 || 3"
2323     once "^1.3.0"
2324     path-is-absolute "^1.0.0"
2325
2326 glob@^7.0.3, glob@^7.0.5:
2327   version "7.1.1"
2328   resolved "https://registry.yarnpkg.com/glob/-/glob-7.1.1.tgz#805211df04faaf1c63a3600306cdf5ade50b2ec8"
2329   dependencies:
2330     fs.realpath "^1.0.0"
2331     inflight "^1.0.4"
2332     inherits "2"
2333     minimatch "^3.0.2"
2334     once "^1.3.0"
2335     path-is-absolute "^1.0.0"
2336
2337 globals@^8.3.0:
2338   version "8.18.0"
2339   resolved "https://registry.yarnpkg.com/globals/-/globals-8.18.0.tgz#93d4a62bdcac38cfafafc47d6b034768cb0ffcb4"
2340
2341 globals@^9.2.0:
2342   version "9.12.0"
2343   resolved "https://registry.yarnpkg.com/globals/-/globals-9.12.0.tgz#992ce90828c3a55fa8f16fada177adb64664cf9d"
2344
2345 globby@^5.0.0:
2346   version "5.0.0"
2347   resolved "https://registry.yarnpkg.com/globby/-/globby-5.0.0.tgz#ebd84667ca0dbb330b99bcfc68eac2bc54370e0d"
2348   dependencies:
2349     array-union "^1.0.1"
2350     arrify "^1.0.0"
2351     glob "^7.0.3"
2352     object-assign "^4.0.1"
2353     pify "^2.0.0"
2354     pinkie-promise "^2.0.0"
2355
2356 graceful-fs@^4.1.2, graceful-fs@^4.1.6:
2357   version "4.1.9"
2358   resolved "https://registry.yarnpkg.com/graceful-fs/-/graceful-fs-4.1.9.tgz#baacba37d19d11f9d146d3578bc99958c3787e29"
2359
2360 "graceful-readlink@>= 1.0.0":
2361   version "1.0.1"
2362   resolved "https://registry.yarnpkg.com/graceful-readlink/-/graceful-readlink-1.0.1.tgz#4cafad76bc62f02fa039b2f94e9a3dd3a391a725"
2363
2364 growly@^1.2.0:
2365   version "1.3.0"
2366   resolved "https://registry.yarnpkg.com/growly/-/growly-1.3.0.tgz#f10748cbe76af964b7c96c93c6bcc28af120c081"
2367
2368 gzip-size@3.0.0:
2369   version "3.0.0"
2370   resolved "https://registry.yarnpkg.com/gzip-size/-/gzip-size-3.0.0.tgz#546188e9bdc337f673772f81660464b389dce520"
2371   dependencies:
2372     duplexer "^0.1.1"
2373
2374 handlebars@^4.0.1, handlebars@^4.0.3:
2375   version "4.0.5"
2376   resolved "https://registry.yarnpkg.com/handlebars/-/handlebars-4.0.5.tgz#92c6ed6bb164110c50d4d8d0fbddc70806c6f8e7"
2377   dependencies:
2378     async "^1.4.0"
2379     optimist "^0.6.1"
2380     source-map "^0.4.4"
2381   optionalDependencies:
2382     uglify-js "^2.6"
2383
2384 har-validator@~2.0.6:
2385   version "2.0.6"
2386   resolved "https://registry.yarnpkg.com/har-validator/-/har-validator-2.0.6.tgz#cdcbc08188265ad119b6a5a7c8ab70eecfb5d27d"
2387   dependencies:
2388     chalk "^1.1.1"
2389     commander "^2.9.0"
2390     is-my-json-valid "^2.12.4"
2391     pinkie-promise "^2.0.0"
2392
2393 has-ansi@^2.0.0:
2394   version "2.0.0"
2395   resolved "https://registry.yarnpkg.com/has-ansi/-/has-ansi-2.0.0.tgz#34f5049ce1ecdf2b0649af3ef24e45ed35416d91"
2396   dependencies:
2397     ansi-regex "^2.0.0"
2398
2399 has-color@^0.1.7:
2400   version "0.1.7"
2401   resolved "https://registry.yarnpkg.com/has-color/-/has-color-0.1.7.tgz#67144a5260c34fc3cca677d041daf52fe7b78b2f"
2402
2403 has-flag@^1.0.0:
2404   version "1.0.0"
2405   resolved "https://registry.yarnpkg.com/has-flag/-/has-flag-1.0.0.tgz#9d9e793165ce017a00f00418c43f942a7b1d11fa"
2406
2407 has-unicode@^2.0.0:
2408   version "2.0.1"
2409   resolved "https://registry.yarnpkg.com/has-unicode/-/has-unicode-2.0.1.tgz#e0e6fe6a28cf51138855e086d1691e771de2a8b9"
2410
2411 has@^1.0.1:
2412   version "1.0.1"
2413   resolved "https://registry.yarnpkg.com/has/-/has-1.0.1.tgz#8461733f538b0837c9361e39a9ab9e9704dc2f28"
2414   dependencies:
2415     function-bind "^1.0.2"
2416
2417 hawk@~3.1.3:
2418   version "3.1.3"
2419   resolved "https://registry.yarnpkg.com/hawk/-/hawk-3.1.3.tgz#078444bd7c1640b0fe540d2c9b73d59678e8e1c4"
2420   dependencies:
2421     boom "2.x.x"
2422     cryptiles "2.x.x"
2423     hoek "2.x.x"
2424     sntp "1.x.x"
2425
2426 he@1.1.x:
2427   version "1.1.0"
2428   resolved "https://registry.yarnpkg.com/he/-/he-1.1.0.tgz#29319d49beec13a9b1f3c4f9b2a6dde4859bb2a7"
2429
2430 header-case@^1.0.0:
2431   version "1.0.0"
2432   resolved "https://registry.yarnpkg.com/header-case/-/header-case-1.0.0.tgz#d9e335909505d56051ec16a0106821889e910781"
2433   dependencies:
2434     no-case "^2.2.0"
2435     upper-case "^1.1.3"
2436
2437 hoek@2.x.x:
2438   version "2.16.3"
2439   resolved "https://registry.yarnpkg.com/hoek/-/hoek-2.16.3.tgz#20bb7403d3cea398e91dc4710a8ff1b8274a25ed"
2440
2441 hoist-non-react-statics@^1.0.3:
2442   version "1.2.0"
2443   resolved "https://registry.yarnpkg.com/hoist-non-react-statics/-/hoist-non-react-statics-1.2.0.tgz#aa448cf0986d55cc40773b17174b7dd066cb7cfb"
2444
2445 home-or-tmp@^1.0.0:
2446   version "1.0.0"
2447   resolved "https://registry.yarnpkg.com/home-or-tmp/-/home-or-tmp-1.0.0.tgz#4b9f1e40800c3e50c6c27f781676afcce71f3985"
2448   dependencies:
2449     os-tmpdir "^1.0.1"
2450     user-home "^1.1.1"
2451
2452 hosted-git-info@^2.1.4:
2453   version "2.1.5"
2454   resolved "https://registry.yarnpkg.com/hosted-git-info/-/hosted-git-info-2.1.5.tgz#0ba81d90da2e25ab34a332e6ec77936e1598118b"
2455
2456 html-comment-regex@^1.1.0:
2457   version "1.1.1"
2458   resolved "https://registry.yarnpkg.com/html-comment-regex/-/html-comment-regex-1.1.1.tgz#668b93776eaae55ebde8f3ad464b307a4963625e"
2459
2460 html-entities@1.2.0:
2461   version "1.2.0"
2462   resolved "https://registry.yarnpkg.com/html-entities/-/html-entities-1.2.0.tgz#41948caf85ce82fed36e4e6a0ed371a6664379e2"
2463
2464 html-minifier@^2.1.6:
2465   version "2.1.7"
2466   resolved "https://registry.yarnpkg.com/html-minifier/-/html-minifier-2.1.7.tgz#9051d6fcbbcf214ed307e1ad74f432bb9ad655cc"
2467   dependencies:
2468     change-case "3.0.x"
2469     clean-css "3.4.x"
2470     commander "2.9.x"
2471     he "1.1.x"
2472     ncname "1.0.x"
2473     relateurl "0.2.x"
2474     uglify-js "2.6.x"
2475
2476 html-webpack-plugin@2.22.0:
2477   version "2.22.0"
2478   resolved "https://registry.yarnpkg.com/html-webpack-plugin/-/html-webpack-plugin-2.22.0.tgz#7eb02ff9039da84e5ba71004d4693c04b92d2905"
2479   dependencies:
2480     bluebird "^3.4.1"
2481     html-minifier "^2.1.6"
2482     loader-utils "^0.2.15"
2483     lodash "^4.13.1"
2484     pretty-error "^2.0.0"
2485     toposort "^1.0.0"
2486
2487 htmlparser2@~3.3.0:
2488   version "3.3.0"
2489   resolved "https://registry.yarnpkg.com/htmlparser2/-/htmlparser2-3.3.0.tgz#cc70d05a59f6542e43f0e685c982e14c924a9efe"
2490   dependencies:
2491     domelementtype "1"
2492     domhandler "2.1"
2493     domutils "1.1"
2494     readable-stream "1.0"
2495
2496 htmlparser2@~3.8.1:
2497   version "3.8.3"
2498   resolved "https://registry.yarnpkg.com/htmlparser2/-/htmlparser2-3.8.3.tgz#996c28b191516a8be86501a7d79757e5c70c1068"
2499   dependencies:
2500     domelementtype "1"
2501     domhandler "2.3"
2502     domutils "1.5"
2503     entities "1.0"
2504     readable-stream "1.1"
2505
2506 http-browserify@^1.3.2:
2507   version "1.7.0"
2508   resolved "https://registry.yarnpkg.com/http-browserify/-/http-browserify-1.7.0.tgz#33795ade72df88acfbfd36773cefeda764735b20"
2509   dependencies:
2510     Base64 "~0.2.0"
2511     inherits "~2.0.1"
2512
2513 http-errors@~1.5.0:
2514   version "1.5.0"
2515   resolved "https://registry.yarnpkg.com/http-errors/-/http-errors-1.5.0.tgz#b1cb3d8260fd8e2386cad3189045943372d48211"
2516   dependencies:
2517     inherits "2.0.1"
2518     setprototypeof "1.0.1"
2519     statuses ">= 1.3.0 < 2"
2520
2521 http-proxy-middleware@~0.17.1:
2522   version "0.17.2"
2523   resolved "https://registry.yarnpkg.com/http-proxy-middleware/-/http-proxy-middleware-0.17.2.tgz#572d517a6d2fb1063a469de294eed96066352007"
2524   dependencies:
2525     http-proxy "^1.15.1"
2526     is-glob "^3.0.0"
2527     lodash "^4.16.2"
2528     micromatch "^2.3.11"
2529
2530 http-proxy-middleware@0.17.1:
2531   version "0.17.1"
2532   resolved "https://registry.yarnpkg.com/http-proxy-middleware/-/http-proxy-middleware-0.17.1.tgz#e2b847aa9962d8ce312cc82a3f443d5039cf197a"
2533   dependencies:
2534     http-proxy "^1.14.0"
2535     is-glob "^2.0.1"
2536     lodash "^4.14.2"
2537     micromatch "^2.3.11"
2538
2539 http-proxy@^1.14.0, http-proxy@^1.15.1:
2540   version "1.15.1"
2541   resolved "https://registry.yarnpkg.com/http-proxy/-/http-proxy-1.15.1.tgz#91a6088172e79bc0e821d5eb04ce702f32446393"
2542   dependencies:
2543     eventemitter3 "1.x.x"
2544     requires-port "1.x.x"
2545
2546 http-signature@~1.1.0:
2547   version "1.1.1"
2548   resolved "https://registry.yarnpkg.com/http-signature/-/http-signature-1.1.1.tgz#df72e267066cd0ac67fb76adf8e134a8fbcf91bf"
2549   dependencies:
2550     assert-plus "^0.2.0"
2551     jsprim "^1.2.2"
2552     sshpk "^1.7.0"
2553
2554 https-browserify@0.0.0:
2555   version "0.0.0"
2556   resolved "https://registry.yarnpkg.com/https-browserify/-/https-browserify-0.0.0.tgz#b3ffdfe734b2a3d4a9efd58e8654c91fce86eafd"
2557
2558 iconv-lite@^0.4.13, iconv-lite@~0.4.13:
2559   version "0.4.13"
2560   resolved "https://registry.yarnpkg.com/iconv-lite/-/iconv-lite-0.4.13.tgz#1f88aba4ab0b1508e8312acc39345f36e992e2f2"
2561
2562 icss-replace-symbols@^1.0.2:
2563   version "1.0.2"
2564   resolved "https://registry.yarnpkg.com/icss-replace-symbols/-/icss-replace-symbols-1.0.2.tgz#cb0b6054eb3af6edc9ab1d62d01933e2d4c8bfa5"
2565
2566 ieee754@^1.1.4:
2567   version "1.1.8"
2568   resolved "https://registry.yarnpkg.com/ieee754/-/ieee754-1.1.8.tgz#be33d40ac10ef1926701f6f08a2d86fbfd1ad3e4"
2569
2570 ignore@^3.1.5:
2571   version "3.2.0"
2572   resolved "https://registry.yarnpkg.com/ignore/-/ignore-3.2.0.tgz#8d88f03c3002a0ac52114db25d2c673b0bf1e435"
2573
2574 immutable@^3.7.6:
2575   version "3.8.1"
2576   resolved "https://registry.yarnpkg.com/immutable/-/immutable-3.8.1.tgz#200807f11ab0f72710ea485542de088075f68cd2"
2577
2578 imurmurhash@^0.1.4:
2579   version "0.1.4"
2580   resolved "https://registry.yarnpkg.com/imurmurhash/-/imurmurhash-0.1.4.tgz#9218b9b2b928a238b13dc4fb6b6d576f231453ea"
2581
2582 indexes-of@^1.0.1:
2583   version "1.0.1"
2584   resolved "https://registry.yarnpkg.com/indexes-of/-/indexes-of-1.0.1.tgz#f30f716c8e2bd346c7b67d3df3915566a7c05607"
2585
2586 indexof@0.0.1:
2587   version "0.0.1"
2588   resolved "https://registry.yarnpkg.com/indexof/-/indexof-0.0.1.tgz#82dc336d232b9062179d05ab3293a66059fd435d"
2589
2590 inflight@^1.0.4:
2591   version "1.0.5"
2592   resolved "https://registry.yarnpkg.com/inflight/-/inflight-1.0.5.tgz#db3204cd5a9de2e6cd890b85c6e2f66bcf4f620a"
2593   dependencies:
2594     once "^1.3.0"
2595     wrappy "1"
2596
2597 inherits@^2.0.1, inherits@~2.0.0, inherits@~2.0.1, inherits@2:
2598   version "2.0.3"
2599   resolved "https://registry.yarnpkg.com/inherits/-/inherits-2.0.3.tgz#633c2c83e3da42a502f52466022480f4208261de"
2600
2601 inherits@2.0.1:
2602   version "2.0.1"
2603   resolved "https://registry.yarnpkg.com/inherits/-/inherits-2.0.1.tgz#b17d08d326b4423e568eff719f91b0b1cbdf69f1"
2604
2605 ini@~1.3.0:
2606   version "1.3.4"
2607   resolved "https://registry.yarnpkg.com/ini/-/ini-1.3.4.tgz#0537cb79daf59b59a1a517dff706c86ec039162e"
2608
2609 inquirer@^0.12.0:
2610   version "0.12.0"
2611   resolved "https://registry.yarnpkg.com/inquirer/-/inquirer-0.12.0.tgz#1ef2bfd63504df0bc75785fff8c2c41df12f077e"
2612   dependencies:
2613     ansi-escapes "^1.1.0"
2614     ansi-regex "^2.0.0"
2615     chalk "^1.0.0"
2616     cli-cursor "^1.0.1"
2617     cli-width "^2.0.0"
2618     figures "^1.3.5"
2619     lodash "^4.3.0"
2620     readline2 "^1.0.1"
2621     run-async "^0.1.0"
2622     rx-lite "^3.1.2"
2623     string-width "^1.0.1"
2624     strip-ansi "^3.0.0"
2625     through "^2.3.6"
2626
2627 interpret@^0.6.4:
2628   version "0.6.6"
2629   resolved "https://registry.yarnpkg.com/interpret/-/interpret-0.6.6.tgz#fecd7a18e7ce5ca6abfb953e1f86213a49f1625b"
2630
2631 invariant@^2.0.0, invariant@^2.2.0:
2632   version "2.2.1"
2633   resolved "https://registry.yarnpkg.com/invariant/-/invariant-2.2.1.tgz#b097010547668c7e337028ebe816ebe36c8a8d54"
2634   dependencies:
2635     loose-envify "^1.0.0"
2636
2637 invert-kv@^1.0.0:
2638   version "1.0.0"
2639   resolved "https://registry.yarnpkg.com/invert-kv/-/invert-kv-1.0.0.tgz#104a8e4aaca6d3d8cd157a8ef8bfab2d7a3ffdb6"
2640
2641 ipaddr.js@1.1.1:
2642   version "1.1.1"
2643   resolved "https://registry.yarnpkg.com/ipaddr.js/-/ipaddr.js-1.1.1.tgz#c791d95f52b29c1247d5df80ada39b8a73647230"
2644
2645 is-absolute-url@^2.0.0:
2646   version "2.0.0"
2647   resolved "https://registry.yarnpkg.com/is-absolute-url/-/is-absolute-url-2.0.0.tgz#9c4b20b0e5c0cbef9a479a367ede6f991679f359"
2648
2649 is-arrayish@^0.2.1:
2650   version "0.2.1"
2651   resolved "https://registry.yarnpkg.com/is-arrayish/-/is-arrayish-0.2.1.tgz#77c99840527aa8ecb1a8ba697b80645a7a926a9d"
2652
2653 is-binary-path@^1.0.0:
2654   version "1.0.1"
2655   resolved "https://registry.yarnpkg.com/is-binary-path/-/is-binary-path-1.0.1.tgz#75f16642b480f187a711c814161fd3a4a7655898"
2656   dependencies:
2657     binary-extensions "^1.0.0"
2658
2659 is-buffer@^1.0.2:
2660   version "1.1.4"
2661   resolved "https://registry.yarnpkg.com/is-buffer/-/is-buffer-1.1.4.tgz#cfc86ccd5dc5a52fa80489111c6920c457e2d98b"
2662
2663 is-builtin-module@^1.0.0:
2664   version "1.0.0"
2665   resolved "https://registry.yarnpkg.com/is-builtin-module/-/is-builtin-module-1.0.0.tgz#540572d34f7ac3119f8f76c30cbc1b1e037affbe"
2666   dependencies:
2667     builtin-modules "^1.0.0"
2668
2669 is-callable@^1.1.1, is-callable@^1.1.3:
2670   version "1.1.3"
2671   resolved "https://registry.yarnpkg.com/is-callable/-/is-callable-1.1.3.tgz#86eb75392805ddc33af71c92a0eedf74ee7604b2"
2672
2673 is-date-object@^1.0.1:
2674   version "1.0.1"
2675   resolved "https://registry.yarnpkg.com/is-date-object/-/is-date-object-1.0.1.tgz#9aa20eb6aeebbff77fbd33e74ca01b33581d3a16"
2676
2677 is-dotfile@^1.0.0:
2678   version "1.0.2"
2679   resolved "https://registry.yarnpkg.com/is-dotfile/-/is-dotfile-1.0.2.tgz#2c132383f39199f8edc268ca01b9b007d205cc4d"
2680
2681 is-equal-shallow@^0.1.3:
2682   version "0.1.3"
2683   resolved "https://registry.yarnpkg.com/is-equal-shallow/-/is-equal-shallow-0.1.3.tgz#2238098fc221de0bcfa5d9eac4c45d638aa1c534"
2684   dependencies:
2685     is-primitive "^2.0.0"
2686
2687 is-extendable@^0.1.1:
2688   version "0.1.1"
2689   resolved "https://registry.yarnpkg.com/is-extendable/-/is-extendable-0.1.1.tgz#62b110e289a471418e3ec36a617d472e301dfc89"
2690
2691 is-extglob@^1.0.0:
2692   version "1.0.0"
2693   resolved "https://registry.yarnpkg.com/is-extglob/-/is-extglob-1.0.0.tgz#ac468177c4943405a092fc8f29760c6ffc6206c0"
2694
2695 is-extglob@^2.0.0:
2696   version "2.0.0"
2697   resolved "https://registry.yarnpkg.com/is-extglob/-/is-extglob-2.0.0.tgz#a9b92c1ae2d7a975ad307be0722049c7e4ea2f13"
2698
2699 is-finite@^1.0.0:
2700   version "1.0.2"
2701   resolved "https://registry.yarnpkg.com/is-finite/-/is-finite-1.0.2.tgz#cc6677695602be550ef11e8b4aa6305342b6d0aa"
2702   dependencies:
2703     number-is-nan "^1.0.0"
2704
2705 is-fullwidth-code-point@^1.0.0:
2706   version "1.0.0"
2707   resolved "https://registry.yarnpkg.com/is-fullwidth-code-point/-/is-fullwidth-code-point-1.0.0.tgz#ef9e31386f031a7f0d643af82fde50c457ef00cb"
2708   dependencies:
2709     number-is-nan "^1.0.0"
2710
2711 is-glob@^2.0.0, is-glob@^2.0.1:
2712   version "2.0.1"
2713   resolved "https://registry.yarnpkg.com/is-glob/-/is-glob-2.0.1.tgz#d096f926a3ded5600f3fdfd91198cb0888c2d863"
2714   dependencies:
2715     is-extglob "^1.0.0"
2716
2717 is-glob@^3.0.0:
2718   version "3.0.0"
2719   resolved "https://registry.yarnpkg.com/is-glob/-/is-glob-3.0.0.tgz#e433c222db9d77844084d72db1eff047845985c1"
2720   dependencies:
2721     is-extglob "^2.0.0"
2722
2723 is-lower-case@^1.1.0:
2724   version "1.1.3"
2725   resolved "https://registry.yarnpkg.com/is-lower-case/-/is-lower-case-1.1.3.tgz#7e147be4768dc466db3bfb21cc60b31e6ad69393"
2726   dependencies:
2727     lower-case "^1.1.0"
2728
2729 is-my-json-valid@^2.10.0, is-my-json-valid@^2.12.4:
2730   version "2.15.0"
2731   resolved "https://registry.yarnpkg.com/is-my-json-valid/-/is-my-json-valid-2.15.0.tgz#936edda3ca3c211fd98f3b2d3e08da43f7b2915b"
2732   dependencies:
2733     generate-function "^2.0.0"
2734     generate-object-property "^1.1.0"
2735     jsonpointer "^4.0.0"
2736     xtend "^4.0.0"
2737
2738 is-number@^2.0.2, is-number@^2.1.0:
2739   version "2.1.0"
2740   resolved "https://registry.yarnpkg.com/is-number/-/is-number-2.1.0.tgz#01fcbbb393463a548f2f466cce16dece49db908f"
2741   dependencies:
2742     kind-of "^3.0.2"
2743
2744 is-path-cwd@^1.0.0:
2745   version "1.0.0"
2746   resolved "https://registry.yarnpkg.com/is-path-cwd/-/is-path-cwd-1.0.0.tgz#d225ec23132e89edd38fda767472e62e65f1106d"
2747
2748 is-path-in-cwd@^1.0.0:
2749   version "1.0.0"
2750   resolved "https://registry.yarnpkg.com/is-path-in-cwd/-/is-path-in-cwd-1.0.0.tgz#6477582b8214d602346094567003be8a9eac04dc"
2751   dependencies:
2752     is-path-inside "^1.0.0"
2753
2754 is-path-inside@^1.0.0:
2755   version "1.0.0"
2756   resolved "https://registry.yarnpkg.com/is-path-inside/-/is-path-inside-1.0.0.tgz#fc06e5a1683fbda13de667aff717bbc10a48f37f"
2757   dependencies:
2758     path-is-inside "^1.0.1"
2759
2760 is-plain-obj@^1.0.0:
2761   version "1.1.0"
2762   resolved "https://registry.yarnpkg.com/is-plain-obj/-/is-plain-obj-1.1.0.tgz#71a50c8429dfca773c92a390a4a03b39fcd51d3e"
2763
2764 is-posix-bracket@^0.1.0:
2765   version "0.1.1"
2766   resolved "https://registry.yarnpkg.com/is-posix-bracket/-/is-posix-bracket-0.1.1.tgz#3334dc79774368e92f016e6fbc0a88f5cd6e6bc4"
2767
2768 is-primitive@^2.0.0:
2769   version "2.0.0"
2770   resolved "https://registry.yarnpkg.com/is-primitive/-/is-primitive-2.0.0.tgz#207bab91638499c07b2adf240a41a87210034575"
2771
2772 is-property@^1.0.0:
2773   version "1.0.2"
2774   resolved "https://registry.yarnpkg.com/is-property/-/is-property-1.0.2.tgz#57fe1c4e48474edd65b09911f26b1cd4095dda84"
2775
2776 is-regex@^1.0.3:
2777   version "1.0.3"
2778   resolved "https://registry.yarnpkg.com/is-regex/-/is-regex-1.0.3.tgz#0d55182bddf9f2fde278220aec3a75642c908637"
2779
2780 is-resolvable@^1.0.0:
2781   version "1.0.0"
2782   resolved "https://registry.yarnpkg.com/is-resolvable/-/is-resolvable-1.0.0.tgz#8df57c61ea2e3c501408d100fb013cf8d6e0cc62"
2783   dependencies:
2784     tryit "^1.0.1"
2785
2786 is-stream@^1.0.1:
2787   version "1.1.0"
2788   resolved "https://registry.yarnpkg.com/is-stream/-/is-stream-1.1.0.tgz#12d4a3dd4e68e0b79ceb8dbc84173ae80d91ca44"
2789
2790 is-subset@^0.1.1:
2791   version "0.1.1"
2792   resolved "https://registry.yarnpkg.com/is-subset/-/is-subset-0.1.1.tgz#8a59117d932de1de00f245fcdd39ce43f1e939a6"
2793
2794 is-svg@^2.0.0:
2795   version "2.0.1"
2796   resolved "https://registry.yarnpkg.com/is-svg/-/is-svg-2.0.1.tgz#f93ab3bf1d6bbca30e9753cd3485b1300eebc013"
2797   dependencies:
2798     html-comment-regex "^1.1.0"
2799
2800 is-symbol@^1.0.1:
2801   version "1.0.1"
2802   resolved "https://registry.yarnpkg.com/is-symbol/-/is-symbol-1.0.1.tgz#3cc59f00025194b6ab2e38dbae6689256b660572"
2803
2804 is-typedarray@~1.0.0:
2805   version "1.0.0"
2806   resolved "https://registry.yarnpkg.com/is-typedarray/-/is-typedarray-1.0.0.tgz#e479c80858df0c1b11ddda6940f96011fcda4a9a"
2807
2808 is-upper-case@^1.1.0:
2809   version "1.1.2"
2810   resolved "https://registry.yarnpkg.com/is-upper-case/-/is-upper-case-1.1.2.tgz#8d0b1fa7e7933a1e58483600ec7d9661cbaf756f"
2811   dependencies:
2812     upper-case "^1.1.0"
2813
2814 is-utf8@^0.2.0:
2815   version "0.2.1"
2816   resolved "https://registry.yarnpkg.com/is-utf8/-/is-utf8-0.2.1.tgz#4b0da1442104d1b336340e80797e865cf39f7d72"
2817
2818 isarray@^1.0.0, isarray@~1.0.0, isarray@1.0.0:
2819   version "1.0.0"
2820   resolved "https://registry.yarnpkg.com/isarray/-/isarray-1.0.0.tgz#bb935d48582cba168c06834957a54a3e07124f11"
2821
2822 isarray@0.0.1:
2823   version "0.0.1"
2824   resolved "https://registry.yarnpkg.com/isarray/-/isarray-0.0.1.tgz#8a18acfca9a8f4177e09abfc6038939b05d1eedf"
2825
2826 isexe@^1.1.1:
2827   version "1.1.2"
2828   resolved "https://registry.yarnpkg.com/isexe/-/isexe-1.1.2.tgz#36f3e22e60750920f5e7241a476a8c6a42275ad0"
2829
2830 isobject@^2.0.0:
2831   version "2.1.0"
2832   resolved "https://registry.yarnpkg.com/isobject/-/isobject-2.1.0.tgz#f065561096a3f1da2ef46272f815c840d87e0c89"
2833   dependencies:
2834     isarray "1.0.0"
2835
2836 isomorphic-fetch@^2.1.1:
2837   version "2.2.1"
2838   resolved "https://registry.yarnpkg.com/isomorphic-fetch/-/isomorphic-fetch-2.2.1.tgz#611ae1acf14f5e81f729507472819fe9733558a9"
2839   dependencies:
2840     node-fetch "^1.0.1"
2841     whatwg-fetch ">=0.10.0"
2842
2843 isstream@~0.1.2:
2844   version "0.1.2"
2845   resolved "https://registry.yarnpkg.com/isstream/-/isstream-0.1.2.tgz#47e63f7af55afa6f92e1500e690eb8b8529c099a"
2846
2847 istanbul-api@^1.0.0-aplha.10:
2848   version "1.0.0-aplha.10"
2849   resolved "https://registry.yarnpkg.com/istanbul-api/-/istanbul-api-1.0.0-aplha.10.tgz#902edf5cf5404e0eba7e00ef46408488a0d3e337"
2850   dependencies:
2851     async "1.x"
2852     clone "^1.0.2"
2853     fileset "0.2.x"
2854     istanbul-lib-coverage "^1.0.0-alpha"
2855     istanbul-lib-hook "^1.0.0-alpha"
2856     istanbul-lib-instrument "^1.0.0-alpha"
2857     istanbul-lib-report "^1.0.0-alpha"
2858     istanbul-lib-source-maps "^1.0.0-alpha"
2859     istanbul-reports "^1.0.0-alpha"
2860     js-yaml "3.x"
2861     mkdirp "0.5.x"
2862     once "1.x"
2863
2864 istanbul-lib-coverage@^1.0.0, istanbul-lib-coverage@^1.0.0-alpha, istanbul-lib-coverage@^1.0.0-alpha.0:
2865   version "1.0.0"
2866   resolved "https://registry.yarnpkg.com/istanbul-lib-coverage/-/istanbul-lib-coverage-1.0.0.tgz#c3f9b6d226da12424064cce87fce0fb57fdfa7a2"
2867
2868 istanbul-lib-hook@^1.0.0-alpha:
2869   version "1.0.0-alpha.4"
2870   resolved "https://registry.yarnpkg.com/istanbul-lib-hook/-/istanbul-lib-hook-1.0.0-alpha.4.tgz#8c5bb9f6fbd8526e0ae6cf639af28266906b938f"
2871   dependencies:
2872     append-transform "^0.3.0"
2873
2874 istanbul-lib-instrument@^1.0.0-alpha, istanbul-lib-instrument@^1.1.1:
2875   version "1.1.3"
2876   resolved "https://registry.yarnpkg.com/istanbul-lib-instrument/-/istanbul-lib-instrument-1.1.3.tgz#66d5353d1f592b9e34d1cf9acda9c3f1ab509696"
2877   dependencies:
2878     babel-generator "^6.11.3"
2879     babel-template "^6.9.0"
2880     babel-traverse "^6.9.0"
2881     babel-types "^6.10.2"
2882     babylon "^6.8.1"
2883     istanbul-lib-coverage "^1.0.0"
2884
2885 istanbul-lib-report@^1.0.0-alpha:
2886   version "1.0.0-alpha.3"
2887   resolved "https://registry.yarnpkg.com/istanbul-lib-report/-/istanbul-lib-report-1.0.0-alpha.3.tgz#32d5f6ec7f33ca3a602209e278b2e6ff143498af"
2888   dependencies:
2889     async "^1.4.2"
2890     istanbul-lib-coverage "^1.0.0-alpha"
2891     mkdirp "^0.5.1"
2892     path-parse "^1.0.5"
2893     rimraf "^2.4.3"
2894     supports-color "^3.1.2"
2895
2896 istanbul-lib-source-maps@^1.0.0-alpha:
2897   version "1.0.2"
2898   resolved "https://registry.yarnpkg.com/istanbul-lib-source-maps/-/istanbul-lib-source-maps-1.0.2.tgz#9e91b0e5ae6ed203f67c69a34e6e98b10bb69a49"
2899   dependencies:
2900     istanbul-lib-coverage "^1.0.0-alpha.0"
2901     mkdirp "^0.5.1"
2902     rimraf "^2.4.4"
2903     source-map "^0.5.3"
2904
2905 istanbul-reports@^1.0.0-alpha:
2906   version "1.0.0-alpha.8"
2907   resolved "https://registry.yarnpkg.com/istanbul-reports/-/istanbul-reports-1.0.0-alpha.8.tgz#094830f4c7f3d482e466aac8abda2495f9ae4689"
2908   dependencies:
2909     handlebars "^4.0.3"
2910
2911 istanbul@^0.4.5:
2912   version "0.4.5"
2913   resolved "https://registry.yarnpkg.com/istanbul/-/istanbul-0.4.5.tgz#65c7d73d4c4da84d4f3ac310b918fb0b8033733b"
2914   dependencies:
2915     abbrev "1.0.x"
2916     async "1.x"
2917     escodegen "1.8.x"
2918     esprima "2.7.x"
2919     glob "^5.0.15"
2920     handlebars "^4.0.1"
2921     js-yaml "3.x"
2922     mkdirp "0.5.x"
2923     nopt "3.x"
2924     once "1.x"
2925     resolve "1.1.x"
2926     supports-color "^3.1.0"
2927     which "^1.1.1"
2928     wordwrap "^1.0.0"
2929
2930 jasmine-check@^0.1.4:
2931   version "0.1.5"
2932   resolved "https://registry.yarnpkg.com/jasmine-check/-/jasmine-check-0.1.5.tgz#dbad7eec56261c4b3d175ada55fe59b09ac9e415"
2933   dependencies:
2934     testcheck "^0.1.0"
2935
2936 jest-changed-files@^15.0.0:
2937   version "15.0.0"
2938   resolved "https://registry.yarnpkg.com/jest-changed-files/-/jest-changed-files-15.0.0.tgz#3ac99d97dc4ac045ad4adae8d967cc1317382571"
2939
2940 jest-cli@^15.1.1:
2941   version "15.1.1"
2942   resolved "https://registry.yarnpkg.com/jest-cli/-/jest-cli-15.1.1.tgz#53f271281f90d3b4043eca9ce9af69dd04bbda3e"
2943   dependencies:
2944     ansi-escapes "^1.4.0"
2945     callsites "^2.0.0"
2946     chalk "^1.1.1"
2947     graceful-fs "^4.1.6"
2948     istanbul-api "^1.0.0-aplha.10"
2949     istanbul-lib-coverage "^1.0.0"
2950     istanbul-lib-instrument "^1.1.1"
2951     jest-changed-files "^15.0.0"
2952     jest-config "^15.1.1"
2953     jest-environment-jsdom "^15.1.1"
2954     jest-file-exists "^15.0.0"
2955     jest-haste-map "^15.0.1"
2956     jest-jasmine2 "^15.1.1"
2957     jest-mock "^15.0.0"
2958     jest-resolve "^15.0.1"
2959     jest-resolve-dependencies "^15.0.1"
2960     jest-runtime "^15.1.1"
2961     jest-snapshot "^15.1.1"
2962     jest-util "^15.1.1"
2963     json-stable-stringify "^1.0.0"
2964     node-notifier "^4.6.1"
2965     sane "~1.4.1"
2966     which "^1.1.1"
2967     worker-farm "^1.3.1"
2968     yargs "^5.0.0"
2969
2970 jest-config@^15.1.1:
2971   version "15.1.1"
2972   resolved "https://registry.yarnpkg.com/jest-config/-/jest-config-15.1.1.tgz#abdbe5b4a49a404d04754d42d7d88b94e58009f7"
2973   dependencies:
2974     chalk "^1.1.1"
2975     istanbul "^0.4.5"
2976     jest-environment-jsdom "^15.1.1"
2977     jest-environment-node "^15.1.1"
2978     jest-jasmine2 "^15.1.1"
2979     jest-mock "^15.0.0"
2980     jest-resolve "^15.0.1"
2981     jest-util "^15.1.1"
2982     json-stable-stringify "^1.0.0"
2983
2984 jest-diff@^15.1.0:
2985   version "15.1.0"
2986   resolved "https://registry.yarnpkg.com/jest-diff/-/jest-diff-15.1.0.tgz#bda40ad77c6beec1e6b8b5e46e3bbaed6e81c9f4"
2987   dependencies:
2988     chalk "^1.1.3"
2989     diff "^3.0.0"
2990     jest-matcher-utils "^15.1.0"
2991     pretty-format "^3.7.0"
2992
2993 jest-environment-jsdom@^15.1.1:
2994   version "15.1.1"
2995   resolved "https://registry.yarnpkg.com/jest-environment-jsdom/-/jest-environment-jsdom-15.1.1.tgz#f0368c13e8e0b81adad123a051b94294338b97e0"
2996   dependencies:
2997     jest-util "^15.1.1"
2998     jsdom "^9.4.0"
2999
3000 jest-environment-node@^15.1.1:
3001   version "15.1.1"
3002   resolved "https://registry.yarnpkg.com/jest-environment-node/-/jest-environment-node-15.1.1.tgz#7a8d4868e027e5d16026468e248dd5946fe43c04"
3003   dependencies:
3004     jest-util "^15.1.1"
3005
3006 jest-file-exists@^15.0.0:
3007   version "15.0.0"
3008   resolved "https://registry.yarnpkg.com/jest-file-exists/-/jest-file-exists-15.0.0.tgz#b7fefdd3f4b227cb686bb156ecc7661ee6935a88"
3009
3010 jest-haste-map@^15.0.1:
3011   version "15.0.1"
3012   resolved "https://registry.yarnpkg.com/jest-haste-map/-/jest-haste-map-15.0.1.tgz#1d1c342fa6f6d62d9bc2af76428d2e20f74a44d3"
3013   dependencies:
3014     fb-watchman "^1.9.0"
3015     graceful-fs "^4.1.6"
3016     multimatch "^2.1.0"
3017     worker-farm "^1.3.1"
3018
3019 jest-jasmine2@^15.1.1:
3020   version "15.1.1"
3021   resolved "https://registry.yarnpkg.com/jest-jasmine2/-/jest-jasmine2-15.1.1.tgz#cac8b016ab6ce16d95b291875773c2494a1b4672"
3022   dependencies:
3023     graceful-fs "^4.1.6"
3024     jasmine-check "^0.1.4"
3025     jest-matchers "^15.1.1"
3026     jest-snapshot "^15.1.1"
3027     jest-util "^15.1.1"
3028
3029 jest-matcher-utils@^15.1.0:
3030   version "15.1.0"
3031   resolved "https://registry.yarnpkg.com/jest-matcher-utils/-/jest-matcher-utils-15.1.0.tgz#2c506ab9f396d286afa74872f2a3afe3ff454986"
3032   dependencies:
3033     chalk "^1.1.3"
3034
3035 jest-matchers@^15.1.1:
3036   version "15.1.1"
3037   resolved "https://registry.yarnpkg.com/jest-matchers/-/jest-matchers-15.1.1.tgz#faff50acbbf9743323ec2270a24743cb59d638f0"
3038   dependencies:
3039     jest-diff "^15.1.0"
3040     jest-matcher-utils "^15.1.0"
3041     jest-util "^15.1.1"
3042
3043 jest-mock@^15.0.0:
3044   version "15.0.0"
3045   resolved "https://registry.yarnpkg.com/jest-mock/-/jest-mock-15.0.0.tgz#b6639699eb0f021aa3648803432ebd950f75dc02"
3046
3047 jest-resolve-dependencies@^15.0.1:
3048   version "15.0.1"
3049   resolved "https://registry.yarnpkg.com/jest-resolve-dependencies/-/jest-resolve-dependencies-15.0.1.tgz#43ebc69b7d81d2cdc70474d4bf634304b06ea411"
3050   dependencies:
3051     jest-file-exists "^15.0.0"
3052     jest-resolve "^15.0.1"
3053
3054 jest-resolve@^15.0.1:
3055   version "15.0.1"
3056   resolved "https://registry.yarnpkg.com/jest-resolve/-/jest-resolve-15.0.1.tgz#18a32d5ebfb7883c2eac16830917a37c5102ffa1"
3057   dependencies:
3058     browser-resolve "^1.11.2"
3059     jest-file-exists "^15.0.0"
3060     jest-haste-map "^15.0.1"
3061     resolve "^1.1.6"
3062
3063 jest-runtime@^15.1.1:
3064   version "15.1.1"
3065   resolved "https://registry.yarnpkg.com/jest-runtime/-/jest-runtime-15.1.1.tgz#3907b8d46e5fe21b4395f3f884031fae22267191"
3066   dependencies:
3067     babel-core "^6.11.4"
3068     babel-jest "^15.0.0"
3069     babel-plugin-istanbul "^2.0.0"
3070     chalk "^1.1.3"
3071     graceful-fs "^4.1.6"
3072     jest-config "^15.1.1"
3073     jest-file-exists "^15.0.0"
3074     jest-haste-map "^15.0.1"
3075     jest-mock "^15.0.0"
3076     jest-resolve "^15.0.1"
3077     jest-snapshot "^15.1.1"
3078     jest-util "^15.1.1"
3079     json-stable-stringify "^1.0.0"
3080     multimatch "^2.1.0"
3081     yargs "^5.0.0"
3082
3083 jest-snapshot@^15.1.1:
3084   version "15.1.1"
3085   resolved "https://registry.yarnpkg.com/jest-snapshot/-/jest-snapshot-15.1.1.tgz#95d0d2729512d64d1a1a42724ca551c1d2079a71"
3086   dependencies:
3087     jest-diff "^15.1.0"
3088     jest-file-exists "^15.0.0"
3089     jest-util "^15.1.1"
3090     pretty-format "^3.7.0"
3091
3092 jest-util@^15.1.1:
3093   version "15.1.1"
3094   resolved "https://registry.yarnpkg.com/jest-util/-/jest-util-15.1.1.tgz#5e19edab2c573f992c9d45ba118fa8d90f9d220e"